// MACRO MESSAGE_INC
// 4556 Messages

enum
{
	M_MSG_ID_UNDEFINED = 0,
	M_MSG_ID_NONE,	// > 0, for commands

	M_NEEDED,
	M_HELP,
	M_CANCEL,
	M_CLOSE,
	M_OK,
	M_DONE,
	M_THANKS,
	M_BOARD,
	M_GAME,
	M_WITH,
	M_NONE,
	M_MORE,
	M_MR,
	M_MS,
	M_DRAW,
	M_RESIGN,
	M_KING,
	M_QUEEN,
	M_KNIGHT,
	M_BISHOP,
	M_ROOK,
	M_PAWN,
	M_NOTATION,
	M_FIGURIN,
	M_ATTACK,
	M_DEVELOP_ADVANTAGE,
	M_ONLY_MOVE,
	M_COUNTERPLAY,
	M_COMPENSATION,
	M_UNCLEAR,
	M_INITIATIVE,
	M_HINT,
	M_HINT_TIME,
	M_THRESH,
	SUGGESTION,
	M_THREAT,
	RATED_GAME,
	M_COACH_WATCH,
	BLITZ,
	HANDICAP,
	M_STOPPED,
	M_LANGUAGE,
	M_LOGON,
	M_COORDINATES,
	PLEASE_OPEN_DB_FIRST,
	COULDNT_SAVE_GAME,
	DATABASES,
	M_CREATE_NEW,
	M_OPEN,
	M_NEW,
	M_LOAD,
	M_SAVE,
	M_SAVE_GAME,
	M_REPLACE,
	M_DELETE,
	M_PRINT,
	M_APPEND,
	M_STORAGE,
	FILE_ERROR,
	M_COPY,
	KEYS,
	MOVE_NUMBER,
	M_OPPONENT,
	M_WHITE,
	M_BLACK,
	M_AVERAGE,
	M_BOTH_PLAYERS,
	M_RESET_ALL,
	M_PLAYERS,
	M_TOURNAMENT,
	M_ANNOTATOR,
	M_YEAR,
	M_YEARS,
	M_MOVES,
	M_SEARCHMASK,
	M_OVERW_EXIST_KEY,
	MATE,
	STALEMATE,
	INSUFFICIENT_MATERIAL,
	FIFTY_MOVES_RULE,
	THREEFOLD_REPITITION,
	M_TIME,
	M_GAME_HAS_ENDED,
	M_BOTH,
	M_ALL,
	M_NEUTRAL,
	M_GOTO_LINE,
	CHOOSE_FONT,
	FIRST_GAME,
	IN_BOOK,
	M_DEPTH,
	IS_BUSY,
	M_COULDNT_START_PRINT_JOB,
	M_DIAGRAM,
	OUT_OF_BOOK,
	M_COACH_WARNS,
	M_COACH_HINTS,
	SUBTLE_HINT,
	BROAD_HINT,
	IGNORE_WARNING,
	OK_TAKE_BACK,
	ATTACKED,
	ATTACKERS,
	UNDEFENDED,
	SHOW_IDEA,
	M_JUST_A_SECOND,
	STOP_PROCESS_FIRST,
	M_IN_PROCESS,
	M_TECHNICAL_MESSAGES,
	M_SELECT_LINE,
	M_INPUT_NEW_MOVE,
	M_NEW_LINE,
	M_INSERT,
	M_OVERWRITE,
	M_OLD_MOVES,
	M_CLEAR_BOARD,
	M_CASTLING,
	M_SIDE_TO_MOVE,
	M_SOURCE,
	M_ELOWHITE,
	M_ELOBLACK,
	M_OLD_DATA,
	M_NOTA_SYMBOLS,
	M_PIECE_KING,
	M_PIECE_QUEEN,
	M_PIECE_KNIGHT,
	M_PIECE_BISHOP,
	M_PIECE_ROOK,
	M_PIECE_PAWN,
	M_ANALDIA_TITLE,
	M_BLUNDERCHECK,
	M_WINNER,
	M_LOSER,
	M_VERBOSE,
	M_PLY,
	M_THRESHOLD,
	M_SIDE,
	M_STYLE,
	M_TOURNDIA_TITLE,
	M_FIRST_CONTROL,
	M_SECOND_CONTROL,
	M_THIRD_CONTROL,
	M_BLITZDIA_TITLE,
	M_GAIN_PER_MOVE,
	M_MODE,
	M_MAX_DEPTH,
	M_PERMBRAIN,
	M_COMPCOMPDIA_TITLE,
	M_DEFINE_ENGINE,
	M_BOOK_OPTIONS,
	M_BOOK_CHOICE,
	M_LOAD_ENGINE,
	M_LOAD_DEVICE,
	M_LOAD_BOOK,
	M_COL_SWITCH,
	M_MATCH_TITLE,
	M_NO_OF_GAMES,
	M_JUST_ONE_GAME,
	M_ENGINE_MANAGEMENT,
	M_ACTIVE_ENGINES,
	M_INACTIVE_ENGINES,
	M_HASHSIZE,
	M_HASHSIZE2,
	M_ENDGAME,
	M_BOOKSELECTION,
	M_USE,
	M_OPENING_BOOK,
	M_BOOK_OFF,
	M_TOURN_BOOK,
	M_GENERAL_BOOK,
	M_GAMBIT_BOOK,
	M_REMOVE,
	M_LOADED_BOOKS,
	M_MATEDIA_TITLE,
	M_MAXIMUM_DEPTH,
	M_NAME,
	M_TITLE,
	M_WINS,
	M_DRAWS,
	M_LOSSES,
	M_SCORE,
	M_NEED_TIME_CONTROL,
	M_CHATTER,
	M_MUSIC,
	M_SOUND,
	M_TIME_ANNO,
	M_SEARCH_DISPLAY,
	M_EVAL_PROFILE,
	M_CLOCK,
	M_NOTAHEIGHT,
	M_CHRISTNAME,
	M_SURNAME,
	M_TOWN,
	M_HARDWARE_INFO,
	M_SOFTWARE_INFO,
	M_CONTRIBUTORS,
	M_SKIP_IT,
	M_TEST_MUSIC,
	M_PERFORMANCE,
	M_COLORS,
	M_REFUEL,
	M_PLEASE_INSERT_CD,
	M_CD_DRIVE_LETTER,
	M_DAYS_LEFT,
	M_IS_NOT_FRITZ_CD,
	M_DRAW_ACCEPTED,
	M_REPEAT_REVERSED_COLS,
	M_SETTINGS,
	M_SQSIZE,
	M_MARGIN,
	M_ANIMATION,
	M_EDGES,
	M_SHADOWS,
	M_GRATINGS,
	M_LIGHT,
	M_PIECES,
	M_SIMPLE,
	M_MEDIUM,
	M_COMPLEX,
	M_DEFAULTS,
	M_WIDTH,
	M_HEIGHT,
	M_OUT_OF_MEMORY,
	M_ANNOTATIONS,
	M_MORE_HELP,
	M_SOLUTION,
	M_CONTINUE,
	M_CONTINUE2,
	M_TRY_AGAIN,
	M_TRAINING,
	M_DO_TRAINING,
	M_IGNORE_TRAINING,
	M_GAME_CONTAINS,
	M_YOU_CAN_REACH,
	M_TRAINING_QUESTIONS,
	M_MAX_SCORE_THIS_MOVE,
	M_YOUR_SCORE_THIS_MOVE,
	M_SCORE_GAME,
	M_SCORE_DATABASE,
	M_REACH_POINTS,
	M_PLEASE_ENTER_MOVE_FOR_WHITE,
	M_PLEASE_ENTER_MOVE_FOR_BLACK,
	M_OK_STRONGEST_MOVE,
	M_ARCHIVE,
	M_KEYS,
	M_RESULT,
	M_FILE_ERROR,
	M_MATERIAL_LOSS,
	M_PARRIES_CHECK,
	M_KING_MOVES_AWAY,
	M_CAPTURE_CHECKER,
	M_INTERCEPT,
	M_MATE_THREAT,
	M_ATTACKED_MOVES_AWAY,
	M_ATTACKER_CAPTURED,
	M_LINE_OF_THREAT_BLOCKED,
	M_THREATPIECE_KINGPIN,
	M_THREATPIECE_PIN,
	M_THREATENED_PIECE_DEFENDED,
	M_EXCHANGE,
	M_CAPTURE,
	M_BAD_DEVELOPMENT,
	M_MOVE_FROM_BOOK,
	M_STANDARD_OPENING_MOVE,
	M_NO_DEFENSE_AGAINST_MATE,
	M_RECAPTURES_MATERIAL,
	M_RESTORES_MATERIAL_BALANCE,
	M_GET_PASSED_PAWNS,
	M_GET_ISOLATED_PAWNS,
	M_GET_BACKWARD_PAWNS,
	M_GETS_PASSED_PAWN,
	M_GETS_ISOLATED_PAWN,
	M_GETS_BACKWARD_PAWN,
	M_BLOCKS,
	M_FREES,
	M_OFFERS_QUEEN_EXCHANGE,
	M_AVOIDS_QUEEN_EXCHANGE,
	M_PROTECTS,
	M_OVERPROTECTS,
	M_GIVES_A_CHECK,
	M_CHECK_IS_EASILY_PARRIED,
	M_OPPOSITE_CASTLING_LEADS_TO_SHARP_PLAY,
	M_BRINGS_KING_INTO_SAFETY,
	M_CASTLING_QUEENSIDE_SAFER,
	M_CASTLING_KINGSIDE_SAFER,
	M_LEAVES_KING_IN_CENTER,
	M_FORFEITS_CASTLE_RIGHT,
	M_DEVELOPS_QUEEN,
	M_MOVES_QUEEN,
	M_MUCH_TOO_EARLY,
	M_A_BIT_TOO_EARLY,
	M_NOT_ACTIVE_SQUARE_FOR_KNIGHT,
	M_DEVELOPS_KNIGHT,
	M_BRINGS_KNIGHT_INTO_PLAY,
	M_DEVELOPS_BISHOP,
	M_BRINGS_BISHOP_INTO_PLAY,
	M_BUT_BLOCKS_THE_PAWN_ON,
	M_BRINGS_ROOK_TO_OPEN_FILE,
	M_BRINGS_ROOK_TO_HALFOPEN_FILE,
	M_DEVELOPS_ROOK,
	M_YOU_SHOULD_FIRST_CONCLUDE_DEVELOPMENT,
	M_INCREASES_CENTER_CONTROL,
	M_PREPARING_FIANCHETTO,
	M_AND,
	M_INCREASES_PRESSURE_ON,
	M_QUEEN_CLOSING_IN_ON_KING,
	M_CENTRALIZES_KNIGHT,
	M_OCCUPIES_OPEN_FILE,
	M_COVERS,
	M_GAINS_SPACE,
	M_VERY_ACTIVE_ROOK_MOVE,
	M_POSITION,
	M_MEDALS,
	M_BESTGAME,
	M_SPECTACULAR,
	M_MODELGAME,
	M_REPERTOIRE,
	M_NOVELTY,
	M_DEFENSE,
	M_ENDGAME_CD,
	M_DECIDED_TOURNAMENT,
	M_TACTICAL_BLUNDER,
	M_STRATEGICAL_BLUNDER,
	M_USER,
	M_SACRIFICE,
	M_PAWNSTRUCTURE,
	M_MATERIAL,
	M_PIECEPLAY,
	M_TACTICS,
	M_STRATEGY,
	M_FIRST_MOVE,
	M_LAST,
	M_LENGTH,
	M_LOOKFORBOARD,
	M_INHIBITBOARD,
	M_OR_BOARD,
	M_INSERT_CHATTER_CD,
	M_SHUT_UP,
	M_BROWSE,
	M_YOUR_HANDICAP,
	M_FRIEND,
	M_SPARRING,
	M_PROCESS_TESTSET,
	M_LEVELS,
	M_CORR_ANALYSIS,
	M_CONFERENCE,
	M_PAUSE_CLOCKS,
	M_EXPLAIN_ALL_MOVES,
	M_HOBBY_PLAYER,
	M_CLUB_PLAYER,
	M_CLEAR,
	M_DEFINE_POSITION_SEARCH,
	M_SIDE_TO_ANALYZE,
	M_OUTPUT,
	M_ANNOTATE_AS_TEXT,
	M_ANNOTATE_AS_VARIATIONS,
	M_WRITE_FULL_VARIATIONS,
	M_ERASE_OLD_ANNOS,
	M_CHECK_MAIN_LINE,
	M_CHECK_VARIATIONS,
	M_BRANCHING_1ST_MOVE,
	M_BRANCHING_2ND_MOVE,
	M_BRANCHING_3RD_MOVE,
	M_BRANCHING_4TH_MOVE,
	M_LOOK_AHEAD_MOVES,
	M_CORR_WIN_WIDTH,
	M_GRAPHICAL,
	M_SET_BLITZ,
	M_SET_TOURNAMENT,
	M_SET_HANDICAP,
	M_SET_SPARRING,
	M_FIXED_TIME,
	M_FIXED_DEPTH,
	M_POINT_OUT_WINS,
	M_EASY,
	M_HARDER,
	M_OPTIONS,
	M_CLASSIC_MATE,
	M_SELF_MATE,
	M_HELP_MATE,
	M_ANALYSIS,
	M_TEST_TYPE,
	M_LAST_VAL,
	M_N_TESTS,
	M_START,
	M_WAIT_UNTIL_MAXIMUM_TIME,
	M_STOP_IF_KEYMOVE_FOUND,
	M_MAX_TIME,
	M_ERASE_OLD_TIMES,
	M_STOP_RECOGNIZED,
	M_OPENING_DB,
	M_LEVEL,
	M_MISSED_SOMETHING,
	M_IS_THINKING,
	M_BOOK,
	M_TREE_EDIT,
	M_NEW_TREE,
	M_TREE_IMPORT,
	M_TREES,
	M_OPEN_TREE,
	M_UNLEARN_TREE,
	M_INCLUDE_VARIATIONS,
	M_ABSOLUTE_LENGTH,
	M_ECO_RELATIVE_LENGTH,
	M_LEARN_OPTIONS,
	M_FRITZ_FACTOR,
	M_LEARN_STRENGTH,
	M_TREE_OPTIONS,
	M_UNPLAYED_TRANSPOSITIONS,
	M_RETRO_MOVES,
	M_PROPERTIES,
	M_DELETE_TREE,
	M_FIND_GAMES,
	M_SHOW_ELOS,
	M_GET_BOARD,
	M_STORE_EVALUATIONS,
	M_STORE_EXPECTED,
	M_READ_MOVES,
	M_FIND_TALK,
	M_LEARN_DB,
	M_VARIETY,
	M_LEARN,
	M_GAMES,
	M_WORSE_IS,
	M_EQUIVALENT_IS,
	M_AIMED_AGAINST,
	M_BETTER_IS,
	M_WITH_THE_IDEA,
	M_NO_TOURNAMENT_MOVE,
	M_DELETE_SUBTREE,
	M_MONTH,
	M_DAY,
	M_OPENING_REFERENCE,
	M_REFERENCE_DB,
	M_ROUND,
	M_SUB_ROUND,
	M_FULL_ANALYSIS,
	M_EVALUATION,
	M_WHITE_TO_MOVE,
	M_BLACK_TO_MOVE,
	M_CALCULATING,
	M_SHORT,
	M_LONG,
	M_NODES,
	M_DARK_SQUARES,
	M_LIGHT_SQUARES,
	M_HATCHED,
	M_DIGITAL_CLOCK,
	M_ANALOG_CLOCK,
	M_FIRST_GAME,
	M_OVERWRITE_GAME,
	M_CONFIGURATION,
	M_COARSE,
	M_FINE,
	M_OPENINGS_INDEX,
	M_CONTINUE_CLOCKS,
	M_COPY_TREE,
	M_DISPLAY_ECO,
	M_DIGI_CLOCK,
	M_ANAL_CLOCK,
	M_GAME_DATA,
	M_IMPORT_GAMES,
	M_WRONG_DB_FORMAT,
	M_LAST_MOVE,
	M_OPTIMIZE,
	M_MATE_TYPE,
	M_OLD_RESULTS,
	M_ADJUDICATE,
	M_ILLEGAL_CD_COPY,
	M_COM_NOT_AVAILABLE,
	M_COM_ALREADY_OPEN,
	M_COM_ALREADY_INUSE,
	M_COM_AVAILABLE,
	M_COM_UNKNOWN_ERROR,
	M_ACTIVE_DEVICES,
	M_INACTIVE_DEVICES,
	M_TOURNAMENT_MOVE,
	M_DELETE_MOVE,
	M_ALL_GAMES,
	M_SELECTED_GAMES,
	M_IMPRINT_BOOK,
	M_BUILD_TREE,
	M_ENTER_GAME_TEXT,
	M_ENTER_TEXT_AFTER_MOVE,
	M_ENTER_TEXT_BEFORE_MOVE,
	M_SEARCH,
	M_READ_INDEX,
	M_LOAD_GAMES,
	M_WRITE_GAMES,
	M_COPYGAMES,
	M_ENGINE_PARAMS,
	M_LEFT_ALIGN,
	M_CENTERED,
	M_RIGHT_ALIGN,
	M_BOLD,
	M_UNDERLINE,
	M_ITALIC,
	M_NORMAL,
	M_NO_HEADER,
	M_GRADE1_HEADER,
	M_GRADE2_HEADER,
	M_GRADE3_HEADER,
	M_DEFINE_FORMATS,
	M_PICTURE,
	M_TABLE,
	M_PLAYER,
	M_KEY,
	M_TEXT,
	M_GAME_LIST,
	M_TEXT_LABEL,
	M_PROMOTE_LINE,
	M_INSERT_MOVES,
	M_REPLACE_MOVES,
	M_LOCK,
	M_GOTO_LOCK,
	M_MORE_LINES,
	M_LESS_LINES,
	M_EXTRA_SEARCH_INFO,
	M_CLIP_ANALYSIS,
	M_NODECOUNT,
	M_NODES_PER_SEC,
	M_NODE_DISPLAY_MODE,
	M_FREE_RAM,
	M_USE_ENDGAME_ROM,
	M_SET_MEDAL,
	M_MARKS,
	M_EVALS,
	M_ROTATE_ENGINE,
	M_SCROLL_MAIN_LINE,
	M_HIDE_CLOCK_IN_ANALYSIS,
	M_SORT,
	M_STATISTICS,
	M_CHESSBASE_IN_WEB,
	M_SIZE,
	M_IGNORE_COLORS,
	M_MINIMUM_GAMES,
	M_NEVER,
	M_LATE,
	M_EARLY,
	M_NEW_TOURNAMENT,
	M_OPEN_TOURNAMENT,
	M_INVITE_TO_TOURNAMENT,
	M_PARTICIPANTS,
	M_INVITE_ENGINE,
	M_INVITE_HUMAN,
	M_UNIFY_BOOK,
	M_UNIFY_HASH,
	M_CYCLES,
	M_TIME_CONTROL,
	M_RUN_CONTINUE,
	M_NEXT_HUMAN_GAME,
	M_EDIT,
	M_CLIP_RESULTS,
	M_WIN_COLORS,
	M_COMPARE_ANALYSIS,
	M_CROSS_TABLE,
	M_ENABLE,
	M_TOURN_LIST,
	M_GAUGE,
	M_TOURNAMENTS,
	M_SORT_AZ,
	M_SORT_ELO,
	M_SORT_NGAMES,
	M_ELO_LIST,
	M_NEW_ELOLIST,
	M_OPEN_ELOLIST,
	M_VIEW_ELOLIST,
	M_ELO_STARTLIST,
	M_TOURNAMENT_TO_ELO,
	M_MONEY,
	M_STAKE,
	M_LINK_ELO,
	M_APPEND_GAMES,
	M_IMPORT_EPD,
	M_NEXT_BEST,
	M_HUMAN_ADD_TIME,
	M_HUMAN_ADD_GAIN,
	M_SYMBOLS,
	M_MULTIMEDIA,
	M_PAWN_STRUCTURE,
	M_PIECE_PATH,
	M_CRITPOS_OPENING,
	M_CRITPOS_MIDDLEGAME,
	M_CRITPOS_ENDGAME,
	M_CLASSIFICATION_POSITIONS,
	M_VARIATIONS,
	M_DELETED,
	M_WHOLE_WORD,
	M_ANY_TEXT,
	M_ANY_SYMBOLS,
	M_USE_COLOURS,
	M_VARIATION_BOARD,
	M_SCROLL_NEW_MOVES_ONLY,
	M_WANTS_TO_PLAY_ON,
	M_TURN_TO_DOUBLE,
	M_DOUBLES_ACCEPT,
	M_DOUBLES,
	M_KONTRA,
	M_PLUS_ROOT,
	M_SPY,
	M_VARIATION_COLOR,
	M_ELO_REPLACE,
	M_ELO_RESET,
	M_NOT_ENOUGH_GAMES_PER_PLAYER,
	M_BRANCHING,
	M_PROCESS,
	M_APPLY,
	M_TOURNAMENT_COMPLETE,
	M_ENGINE_GAMES_COMPLETE,
	M_HUMAN_GAMES_COMPLETE,
	M_TOURNAMENT_TYPE,
	M_ROUND_ROBIN,
	M_RUN_THE_GAUNTLET,
	M_CAREER,
	M_YEAR_LIMIT,
	M_CLEAN_UP,
	M_SHOW_ALL,
	M_NO_GAMES_FOUND,
	M_DOUBLING,
	M_WEED_TREE,
	M_BACKGROUND,
	M_COLOR_SCHEMES,
	M_NO_RESULT,
	M_CLASSIFY_ERR,
	M_EMPTY_KEYS,
	M_OPENINGS,
	M_GENERAL_THEMES,
	M_ENDGAMES,
	M_NO_BOOK,
	M_ELO,
	M_KOSYSTEM,
	M_SWISS,
	M_DEFAULT_LAYOUT,
	M_DBWINDOW,
	M_STOP,
	M_NEW_DATABASE,
	M_OPEN_DATABASE,
	M_COPY_GAMES,
	M_FILTER_GAMES,
	M_ARCHIVE_DATABASE,
	M_GAMEWINDOW,
	M_DOUBLE,
	M_GOTO_FIRST_MOVE,
	M_GOTO_LAST_MOVE,
	M_EXEC_MOVE,
	M_SEARCH_IN_DATABASE,
	M_SET_GAME_DATA,
	M_BOARD_COLORS,
	M_LOAD_PREV,
	M_LOAD_NEXT,
	M_VERYEASY,
	M_REALLYHARD,
	M_CREATE_BOOSTER,
	M_STOP_SHOWING_THIS_QUESTION,
	M_YES,
	M_NO,
	M_PT_DO_PUBLISH,
	M_PT_TIME,
	M_PT_TIME2,
	M_PT_URL,
	M_PT_PASSWORD,
	M_PT_USER,
	M_PT_UPDATE,
	M_PT_CONNECTION,
	M_PT_INTERVALL,
	M_PT_AFTER_GAME,
	M_MN_FILE,
	M_MN_EDIT,
	M_MN_VIEW,
	M_MN_GAME,
	M_MN_TOOLS,
	M_MN_WINDOW,
	M_MN_HELP,
	M_MN_LOAD_PREV,
	M_MN_LOAD_NEXT,
	M_PAGE_SETUP,
	M_MN_UNDO_MOVE,
	M_REDO_MOVE,
	M_COPY_GAME,
	M_PASTE_GAME,
	M_GAME_HEADER,
	M_FIND_POSITION,
	M_IMPORT_TREE,
	M_ADD_PRIORITY_ANALYSIS,
	M_TOOLBARS,
	M_STATUSBAR,
	M_MENUBAR,
	M_OPTIMIZE_STRENGTH,
	M_LONG_GAME,
	M_NEXT_ENGINE_GAME,
	M_MN_NEXT_HUMAN_GAME,
	M_SHOOTOUT,
	M_ENGINE,
	M_CONNECT_HARDWARE,
	M_BOARD_DESIGN,
	M_FACTORY_SETTINGS,
	M_ENGINE_OUTPUT,
	M_EXPLANATIONS,
	M_DEFAULT,
	M_MAX_2DBOARD,
	M_BROWSE_TREE,
	M_BIG_NOTATION,
	M_BOARD_ONLY,
	M_SAVE_LAYOUT,
	M_LOAD_LAYOUT,
	M_ADD_KIBITZER,
	M_REMOVE_KIBITZER,
	M_REMOVE_ALL_KIBITZERS,
	M_PANES,
	M_STANDARD_LAYOUTS,
	M_KIBITZER,
	M_FRITZ_WEB_SITE,
	M_REGISTER,
	M_ABOUT,
	M_COPYTO,
	M_CLEANUP_DB,
	M_OPENING_INDEX,
	M_COUNT_GAMES,
	M_HEADERONLY,
	M_HEADER_AND_MOVES,
	M_MOVES_ONLY,
	M_RATINGLIST,
	M_DIGITAL,
	M_DOUBLE_DIGITAL,
	M_ANALOG,
	M_RESTORE_NORMALSCREEN,
	M_ARROW_BUTTONS,
	M_SEARCHING,
	M_MAIN_LEVEL,
	M_CKO_IS_EMPTY,
	M_AVERAGE_EVALUATION,
	M_WHITE_ONLY,
	M_BLACK_ONLY,
	M_WINDOWS,
	M_SPLITTERTHICK,
	M_ALLOWEDITING,
	M_FIRST_LANGUAGE,
	M_SECOND_LANGUAGE,
	M_LIST_FORMAT,
	M_RATING,
	M_WOOD,
	M_MARBLE,
	M_PERGAMENT,
	M_CLOTH,
	M_METAL,
	M_GREY,
	M_PLAIN_COLOR,
	M_DARK_WOOD,
	M_DARK_MARBLE,
	M_GRANIT,
	M_MAPLE,
	M_TEAK,
	M_CHERRY,
	M_GREEN_MARBLE,
	M_BROWN_MARBLE,
	M_CTRL,
	M_SHIFT,
	M_SPACE,
	M_ALL_WINDOWS,
	M_STARTING,
	M_CREATE_WINDOWS,
	M_PREPARE_LAYOUT,
	M_UNLOADING_ENGINE,
	M_CLOSING,
	M_LARGE_BUTTONS,
	M_PRESS_TO_RESTORE_NORMAL_VIEW,
	M_THEMES,
	M_GAMES_FOUND,
	M_GAME_HAS_ALREADY_STARTED,
	M_TIME_PER_MOVE,
	M_NEW_HASHSIZE,
	M_LOADING,
	M_UNLOADING,
	M_LOAD_EXPLANATOR,
	M_LOADED,
	M_RESET_ALL_SETTINGS,
	M_GOTO_MOVE,
	M_LOOKING_FOR_SUGGESTION,
	M_CALCULATING_HINT,
	M_DELETE_BOOSTER,
	M_COPY_POSITION,
	M_PASTE_POSITION,
	M_CLOSE_BOOK,
	M_THREATENS,
	M_PRESS_ALT_TO_ACCESS_MENUS,
	M_MOVE_LIMIT,
	M_DEFINE,
	M_BOOKLEARNING,
	M_DB_ACCESS_TEMPORARY_DISABLED,
	M_FIRST_POS,
	M_DELETE_ENGINE,
	M_DELETE_ALL,
	M_RESULTS,
	M_LAYOUT,
	M_BORDER,
	M_COLUMNS,
	M_LEFT_BORDER,
	M_RIGHT_BORDER,
	M_TOP_BORDER,
	M_BOTTOM_BORDER,
	M_GAP,
	M_SEPARATOR,
	M_ALL_SIDES,
	M_BOTTOM_AND_LEFT,
	M_BOTTOM_AND_RIGHT,
	M_TOP_AND_LEFT,
	M_TOP_AND_RIGHT,
	M_CORRESPONDENCE,
	M_FORMAT,
	M_LETTER,
	M_POSTCARD,
	M_DO_PROPOSALS,
	M_MY_ADDRESS,
	M_OPPONENT_ADDRESS,
	M_FOLD_HALF,
	M_FOLD_THIRD,
	M_ASK_FOR_CARD,
	M_SINGLE_SIDED,
	M_DIAGRAMS,
	M_FLIPPED,
	M_MARK_SIDE,
	M_DIAGRAM_NUMBERS,
	M_DEFAULT_SIZE,
	M_INDENT,
	M_BLACK_AND_WHITE,
	M_BOARD_ON_SCREEN,
	M_DIAGRAM_TITLE,
	M_HEADLINE,
	M_BOTTOMLINE,
	M_NEXT_MOVE,
	M_LAST_ANNO,
	M_FONTS,
	M_FONT_TYPE,
	M_ADDRESS,
	M_DIA_ORDER,
	M_ANNO_DIA_SMALLER,
	M_GAME_NUMBER,
	M_ECO_CODE,
	M_JUSTIFY,
	M_PARAGRAPHS,
	M_USE_COLOR,
	M_UP_TO_MOVE,
	M_NUMBERS,
	M_PAGE_NUMBERS,
	M_TOP,
	M_BOTTOM,
	M_LEFT_SIDE,
	M_CENTER,
	M_RIGHT_SIDE,
	M_FIRST_PAGE,
	M_ALIGNMENT,
	M_POS_ON_PAGE,
	M_GAME_INFO,
	M_NO_OF_LINES,
	M_MIN_LINE_LENGTH,
	M_LIMIT_EMPTY_COLS,
	M_FOOTLINE,
	M_MATE_SEARCH,
	M_CLASSICAL,
	M_SELFMATE,
	M_HELPMATE,
	M_PARAMETERS,
	M_HANDICAP,
	M_FRIENDLY_GAME,
	M_DIA_HANDICAP_MODE,
	M_DIA_SHOOT_OUT,
	M_SKIP_EVEN_PLIES,
	M_SELECT_DEVICE,
	M_COM_PORT,
	M_SEARCH_DEPTH,
	M_VIDEO_CAPTION,
	M_AUDIO_CAPTION,
	M_PICT_CAPTION,
	M_OFF,
	M_AGGRESSIVE,
	M_SINGLE_CLICK_ENTRY,
	M_TURNBOARD_NEWGAME,
	M_TALK,
	M_ANNOUNCE_MOVE,
	M_BOARD_SOUNDS,
	M_AUDIO_OPTIONS,
	M_CHATTER_MESSAGES,
	M_LOGO_IN_CLOCK,
	M_PROPORTION,
	M_ROUNDED,
	M_NO_SCALING,
	M_PUBLISH,
	M_USE_BOOK,
	M_TOURNAMENT_BOOK,
	M_COMPUTER,
	M_CREDITS,
	M_ENTER_VALUE,
	M_RESET_FILTER,
	M_INDEX_NOT_FOUND_CREATE_NEW,
	M_LOAD_AND_MERGE,
	M_REASSIGN_ALL,
	M_DELETE_DATABASE,
	M_SYMMETRY,
	M_AMBIENT,
	M_ELSE,
	M_SPEED,
	M_PERM_ON_SINGLE_QUES,
	M_SHELL,
	M_HAS_NO_PARAMS,
	M_ZEITNOT,
	M_ZUGZWANG,
	M_NO_MUSIC,
	M_FRITZ_INTRO,
	M_BACH_VOCAL,
	M_BACH_ORGAN,
	M_BACH_KEYBOARD,
	M_BACH_ORCHESTRA,
	M_PAUSE,
	M_NO_SEARCH_DEFINED,
	M_SEARCH_FOR,
	M_COLOURS,
	M_RESET,
	M_PLEASE_RECLASSIFY,
	M_ENGLISH,
	M_GERMAN,
	M_FRENCH,
	M_SPAIN,
	M_ITALIEN,
	M_NETHERLANS,
	M_SLOVENIA,
	M_CHECK,
	M_NO_ELO,
	M_AVERAGE_SHORT,
	M_RESTORE,
	M_CHECK_ENGINE,
	M_NOT_RIGHT_ENGINE_CD,
	M_CHECK_NOW,
	M_CLEAR_HASH,
	M_USE_TABLEBASES,
	M_MAXIMUM,
	M_SET_TOURN_LINES,
	M_REPERTOIRE_WHITE,
	M_REPERTOIRE_BLACK,
	M_CHANGE_WEIGHT,
	M_VIDEO,
	M_DECREASE_MINIMUM,
	M_CLIP,
	M_HTML_FORMAT,
	M_RTF_FORMAT,
	M_ANSI_FORMAT,
	M_HTML_TABLE,
	M_MAX_WIDTH,
	M_CREATE_TEXTFILE,
	M_EXTRA_PLY,
	M_PROMOTION,
	M_MIRROR,
	M_HORIZONTAL,
	M_VERTICAL,
	M_COPY_ASCII,
	M_COPY_FEN,
	M_PASTE_ASCII,
	M_PASTE_FEN,
	M_EN_PASSANT,
	M_PUBLISH_TO_WEB,
	M_ENTER_A_VALUE,
	M_CONFIRM,
	M_DEFINE_ENGINE2,
	M_SPECIFY_ENGINE,
	M_PROGRAMMERS,
	M_GUEST_PROGRAMMER,
	M_PIECE_DESIGN,
	M_TESTING,
	M_BACH_RECORDS,
	M_AWARD,
	M_NORMAL_BOOK,
	M_HANDICAP_BOOK,
	M_NEW_MAIN_LINE,
	M_TEST,
	M_ROCK,
	M_A_COMBINATION,
	M_CANNOT_WRITE_TO_DB,
	M_CURRENT_GAME,
	M_LAST_GAME,
	M_ENTER_NUMBER,
	M_TOURNAMENT_MODIFIED,
	M_YOUR_MOVE,
	M_SHOW_OPENING_INDEX,
	M_SUB_DIRECTORY,
	M_PROGRAM_IS_BUSY,
	M_FILL_SPACES,
	M_FILL_TABS,
	M_FORMATTING,
	M_LAST_UPDATE,
	M_DESIGN,
	M_COACH,
	M_PROBABLY_NOT_ENOUGH_SPACE,
	M_BACH_MIXED,
	M_UNITY_MINUTES_SMALL,
	M_UNITY_SECONDS_SMALL,
	M_UNITY_MINUTES,
	M_UNITY_SECONDS,
	M_UNITY_HOURS,
	M_TOURN_DEFAULTS,
	M_ZOOM,
	M_BIG_ENGINE,
	M_MARGIN_WIDTH,
	M_ERR_NO_PLAYER_ECYC,
	M_WRITE_TO_TREE,
	M_PROCESS_GAMES,
	M_LOGO,
	M_MM_FILES_NOT_IMPORTED,
	M_SELECT_TARGET_PATH,
	M_PRINTOUT,
	M_INSTALL_DB,
	M_CHECKING_CD,
	M_BLACK2,
	DEPTH2,
	M_TEXT1,
	M_TEXT2,
	M_ELO2,
	M_SELECT_ALL,
	M_POSSIBLY_NOT_ORIGINAL_CD,
	M_I_RESIGN,
	M_ENTER_PASSWORD,
	M_ENTER_PASSWORD_TITEL,
	M_ENGINE_GO,
	M_DEFAULT_WOOD,
	M_DEFAULT_METAL,
	M_NOT_IN_LIGHTVERSION,
	M_BEGINNER,
	M_GAME_LIMIT_IN_LIGHTVERSION,
	M_CANNOT_ANALYSE_POSITIONS_HIGHER_60,
	M_ALPHA,
	M_BRAVO,
	M_CHARLIE,
	M_DELTA,
	M_ECHO,
	M_FOXTROT,
	M_GOLF,
	M_HOTEL,
	M_MOVE_AHEAD,
	M_CD_DRIVE_NOT_READY_REPEAT,
	M_CLOSE_CONNECTION,
	M_PACK_DATABASE,
	M_GOTO_CHESSBASE,
	M_WEIGHT,
	M_NO_VALID_TEXT,
	M_FREQUENCY,
	M_NOT_FOUND,
	M_NO_TOURNAMENT_TITLE,
	M_TO_MANY_MM_OBJECTS,
	M_MM_NOT_IN_FREE_TEXT,
	M_CANT_LAUNCH_BROWSER,
	M_THIS_MAY_TAKE_TIME,
	M_INTG_LINK_INVAL_DATA_LENGTH,
	M_INTG_LINK_INVAL_TEXT_POS,
	M_INTG_LOST_LINK_CHAR,
	M_INTG_MISSING_LINK_CHAR,
	M_INTG_FOUND_EMPTY_LINK,
	M_INTG_FOUND_SECOND_LINK_FOR_SAME_POSITION,
	M_INTG_LINK_TYP,
	M_CHESSBASE,
	M_HTML,
	M_EXTERN_DATABASE,
	M_CB70_LINK,
	M_CONVERT,
	M_DATABASE_PATH,
	M_TEXT_NO_UNDO,
	M_TEXT_NO_REDO,
	M_TEXT_UNDO,
	M_TEXT_REDO,
	M_TEXT_UNDOREDO_DELETE_TEXT,
	M_TEXT_UNDOREDO_INSERT_TEXT,
	M_TEXT_UNDOREDO_ATTR_CHANGE,
	M_TO,
	M_CHECK_INTEGRITY,
	M_SEARCHING_FOR_DELETED_GAMES,
	M_REORGANIZE,
	M_ANNOTATORS,
	M_SOURCES,
	M_NO_GAMES_FOR_TABLE,
	M_CANT_CUT_TABLE,
	M_LOAD_DATA,
	M_ENTER_TEXT,
	M_FILE_ECO_MISSING,
	M_DELETE_TEXT_LINK,
	M_STAGE_FINAL,
	M_STAGE_SEMIFINAL,
	M_STAGE_QUARTERFINAL,
	M_SVENSKA,
	M_BASQUE,
	M_SLOVAKIA,
	M_CZECHIA,
	M_POLSKA,
	M_TEAMS,
	M_MARK_MOVE_WITH_ARROW,
	M_CHOOSE_FONT,
	M_SHOW_TIPS_AT_STARTUP,
	M_NEXT_TIP,
	M_TIP_OF_THE_DAY,
	M_DID_YOU_KNOW,
	M_MN_INSERT,
	M_TOOLBAR,
	M_COPY_TO_NOTATION,
	M_COPY_ALL_TO_NOTATION,
	M_WHITES_MOVE,
	M_BLACKS_MOVE,
	M_INCLUDE_LINES,
	M_START_MOVE,
	M_CLASSIFICATION,
	M_OVERWRITE_EXISTING_KEYS,
	M_NO_THEME_KEY_FOUND,
	M_NO_OPENING_KEY_FOUND,
	M_COPY_KEY,
	M_CREATE_EMPTY_KEY,
	M_NO_KEYS_INSTALLED,
	M_CLASSIFY,
	M_INCLUDE_SUBKEYS,
	M_THEME_CLASSIFICATION,
	M_NO_CONNECTION,
	M_CANNOT_ACCESS_DATABASE,
	M_TOO_MANY_OPEN_FILES,
	M_CANNOT_DELETE_DATABASE_IN_USE,
	M_FROM,
	M_APPEND_TO,
	M_COPY_MULTIMEDIA,
	M_DATABASES,
	M_ALREADY_IMPORTED,
	M_DATABASE_IN_USE,
	M_SELECT_DATABASE,
	M_BOOKS,
	M_ARCHIVES,
	M_OPENING_KEYS,
	M_NEWGAME,
	M_FLIP_BOARD,
	M_BOARD2D,
	M_BOARD3D,
	M_MOVE_NOW,
	M_START_LINE,
	M_PASTE,
	M_SAVEGAME,
	M_SAVEAS,
	M_REPLACEGAME,
	M_EDIT_GAMEHEADER,
	M_DELETE_LINE,
	M_END_LINE,
	M_INSERT_INTO_GAME,
	M_EXCHANGE_MOVES,
	M_PASTE_ENGINE_VARIATION,
	M_PASTE_ENGINE_MOVE,
	M_PASSWORD,
	M_USERNAME,
	M_VIEW,
	M_VIEW_SMALLSYMBOLS,
	M_VIEW_SYMBOLS,
	M_VIEW_REPORT,
	M_VIEW_LIST,
	M_ACCEPT,
	M_DECLINE,
	M_WITHDRAW,
	M_MODIFY,
	M_CHALLENGE,
	M_CHAT,
	M_TALK_TO,
	M_SYMBOL_PALETTE,
	M_VARIATION,
	M_PROMOTE,
	M_BEFORE_MOVE,
	M_AFTER_MOVE,
	M_BAD_MOVE,
	M_GOOD_MOVE,
	M_INTERESTING_MOVE,
	M_VERYBAD_MOVE,
	M_VERYGOOD_MOVE,
	M_DIRECTED_AGAINST,
	M_BLACKBETTER,
	M_BLACKSLIGHTLY,
	M_BLACKWINS,
	M_EQUAL,
	M_EDITORIAL_ANNOTATION,
	M_WHITEBETTER,
	M_WHITESLIGHTLY,
	M_WHITEWINS,
	M_DUBIOUS_MOVE,
	M_MN_HELPABOUT,
	M_TX_HELPABOUT,
	M_MN_VIEWFULLSCREEN,
	M_TX_VIEWFULLSCREEN,
	M_MN_VIEWSHORTCUTS,
	M_TX_VIEWSHORTCUTS,
	M_MN_QUIT,
	M_TX_QUIT,
	M_MN_WINDOWTOP2DIAGONAL,
	M_TX_WINDOWTOP2DIAGONAL,
	M_MN_WINDOWTOP2HORIZONTAL,
	M_TX_WINDOWTOP2HORIZONTAL,
	M_MN_WINDOWTOP2VERTICAL,
	M_TX_WINDOWTOP2VERTICAL,
	M_MN_ARRANGEALLWINDOWS,
	M_TX_ARRANGEALLWINDOWS,
	M_MN_HELPHELP,
	M_TX_HELPHELP,
	M_MN_DESIGNDEFAULT,
	M_TX_DESIGNDEFAULT,
	M_MN_DESIGNMETAL,
	M_TX_DESIGNMETAL,
	M_MN_DESIGNMARBLE,
	M_TX_DESIGNMARBLE,
	M_MN_DESIGNWOOD,
	M_TX_DESIGNWOOD,
	M_MN_DESIGNELEGANT,
	M_TX_DESIGNELEGANT,
	M_MN_PROCESSSTOP,
	M_TX_PROCESSSTOP,
	M_MN_GAMENEW,
	M_TX_GAMENEW,
	M_MN_WINDOWNOTATION,
	M_TX_WINDOWNOTATION,
	M_MN_EDIT_UNDO,
	M_TX_EDIT_UNDO,
	M_MN_VIEWFLIPBOARD,
	M_TX_VIEWFLIPBOARD,
	M_MN_VIEWBOARD2D,
	M_TX_VIEWBOARD2D,
	M_MN_VIEWBOARD3D,
	M_TX_VIEWBOARD3D,
	M_MN_GAMEMOVENOW,
	M_TX_GAMEMOVENOW,
	M_MN_GAMEREPLAY,
	M_TX_GAMEREPLAY,
	M_MN_NEWPOSITION,
	M_TX_NEWPOSITION,
	M_MN_GAMENULLMOVE,
	M_TX_GAMENULLMOVE,
	M_MN_ANNODELETEALL,
	M_TX_ANNODELETEALL,
	M_MN_ANNODELETECOLOR,
	M_TX_ANNODELETECOLOR,
	M_MN_ANNODELETEFRITZ,
	M_TX_ANNODELETEFRITZ,
	M_MN_ANNODELETECORR,
	M_TX_ANNODELETECORR,
	M_MN_ANNODELETEMULTIMEDIA,
	M_TX_ANNODELETEMULTIMEDIA,
	M_MN_ANNOPOSTTEXT,
	M_TX_ANNOPOSTTEXT,
	M_MN_ANNOPRETEXT,
	M_TX_ANNOPRETEXT,
	M_MN_ANNOSTARTLINE,
	M_TX_ANNOSTARTLINE,
	M_MN_DESIGNBOARD,
	M_TX_DESIGNBOARD,
	M_MN_PRINTSINGLEDIAGRAM,
	M_TX_PRINTSINGLEDIAGRAM,
	M_MN_PRINTSINGLEGAME,
	M_TX_PRINTSINGLEGAME,
	M_MN_PAGESETUP,
	M_TX_PAGESETUP,
	M_MN_PRINTERSETUP,
	M_TX_PRINTERSETUP,
	M_MN_EDITCOPYGAME,
	M_TX_EDITCOPYGAME,
	M_MN_EDITPASTEGAME,
	M_TX_EDITPASTEGAME,
	M_MN_EDITCOPYPOSITION,
	M_TX_EDITCOPYPOSITION,
	M_MN_EDITPASTEPOSITION,
	M_TX_EDITPASTEPOSITION,
	M_MN_LOADLAYOUT,
	M_TX_LOADLAYOUT,
	M_MN_SAVELAYOUT,
	M_TX_SAVELAYOUT,
	M_MN_SAVEGAME,
	M_TX_SAVEGAME,
	M_MN_SAVEAS,
	M_TX_SAVEAS,
	M_MN_REPLACEGAME,
	M_TX_REPLACEGAME,
	M_MN_EDITGAMEHEADER,
	M_TX_EDITGAMEHEADER,
	M_MN_DELETEVARIATION,
	M_TX_DELETEVARIATION,
	M_MN_PROMOTEVARIATION,
	M_TX_PROMOTEVARIATION,
	M_MN_ENDVARIATION,
	M_TX_ENDVARIATION,
	M_MN_INSERTVARIATIONINTOGAME,
	M_TX_INSERTVARIATIONINTOGAME,
	M_MN_EXCHANGEMOVES,
	M_TX_EXCHANGEMOVES,
	M_MN_PASTEENGINEVARIATIONS,
	M_TX_PASTEENGINEVARIATIONS,
	M_MN_PASTEENGINEMOVE,
	M_TX_PASTEENGINEMOVE,
	M_MN_TOGGLEBOOKPANE,
	M_TX_TOGGLEBOOKPANE,
	M_ERR_CANNOT_LOAD_ENGINE,
	M_MN_ADDKIBITZER,
	M_TX_ADDKIBITZER,
	M_MN_CLOSEKIBITZER,
	M_TX_CLOSEKIBITZER,
	M_MN_CLOSEALLKIBITZERS,
	M_TX_CLOSEALLKIBITZERS,
	M_MN_ADDDEFAULTKIBITZER,
	M_TX_ADDDEFAULTKIBITZER,
	M_MN_ENGINE,
	M_MN_NEXTNOTATAB,
	M_TX_NEXTNOTATAB,
	M_MN_TOGGLECHATPANE,
	M_TX_TOGGLECHATPANE,
	M_MN_TOGGLEENGINEPANE,
	M_TX_TOGGLEENGINEPANE,
	M_MN_CHANGEMAINENGINE,
	M_TX_CHANGEMAINENGINE,
	M_MN_TOGGLECLOCKPANE,
	M_TX_TOGGLECLOCKPANE,
	M_PLEASE_OPEN_DB_FIRST,
	M_GAMENUMBER,
	M_FULL_DATE,
	M_FOOT_LINE,
	M_FIRST_NAME_LENGTH,
	M_PLAYERS_AND_RESULT,
	M_DETAILS,
	M_PLACE,
	M_EDIT_TOURNAMENT,
	M_COMPLETE,
	M_ROUNDS,
	M_CATEGORY,
	M_NATION,
	M_TYPE,
	M_PLBASEPATH,
	M_PLAYERBASE,
	M_SELECT_PLAYER,
	M_ANNOTATOR_AND_TEAMS,
	M_WHITE_TEAM,
	M_BLACK_TEAM,
	M_EDIT_SOURCE,
	M_VERSION,
	M_VERSION_DATE,
	M_PUBLISHER,
	M_PUBL_DATE,
	M_QUALITY,
	M_HIGH,
	M_LOW,
	M_TEAM_NUMBER,
	M_TEAM_SETTINGS,
	M_SEASON,
	M_SAVE_TEXT_INTO,
	M_EDIT_TEXT_HEADER,
	M_AUTHOR,
	M_ED_EDIT,
	M_MERGE_SELECTED_GAMES,
	M_COMPARE_SELECTED_GAMES,
	M_SELECTION_TO_TREE,
	M_CROSSTABLE,
	M_OVERVIEW,
	M_VIEW_HEADERS,
	M_VIEW_MIXED,
	M_VIEW_MOVES,
	M_FONT,
	M_PRINT_SELECTION,
	M_EMAIL_SELECTED_GAMES,
	M_SELECTION_TO_TEXTFILE,
	M_SET_ELO,
	M_EDIT_PLAYER,
	M_NOBODY_IN_ALL_GAMES,
	M_ASCENDING,
	M_DESCENDING,
	M_SAVE_ERROR,
	M_CKN_CLASSIFY,
	M_CKN_CLOSE,
	M_SELECT_KEY,
	M_INSTALL_BIG_KEY,
	M_INSTALL_SMALL_KEY,
	M_INSTALL_EMPTY_KEY,
	M_EMPTY,
	M_SMALL,
	M_BIG,
	M_DB_FUNCTIONS,
	M_EXISTS_ALREADY,
	M_EDIT_ANNOTATOR,
	M_ERASE_CLIPBOARD,
	M_REMOVE_DOUBLES,
	M_DOUBLES_FOUND,
	M_NO_VARIATIONS,
	M_PRINT_GAME,
	M_PRINT_DIAGRAM,
	M_PRINT_TRAINING,
	M_PRINT_LAYOUT,
	M_PRINT_BORDER,
	M_PRINT_COLUMNS,
	M_PRINT_LEFT_BORDER,
	M_PRINT_RIGHT_BORDER,
	M_PRINT_TOP_BORDER,
	M_PRINT_BOTTOM_BORDER,
	M_PRINT_GAP,
	M_PRINT_SEPARATOR,
	M_PRINT_COORDINATES,
	M_PRINT_ALL_SIDES,
	M_PRINT_BOTTOM_AND_LEFT,
	M_PRINT_BOTTOM_AND_RIGHT,
	M_PRINT_TOP_AND_LEFT,
	M_PRINT_TOP_AND_RIGHT,
	M_PRINT_CORRESPONDENCE,
	M_PRINT_FORMAT,
	M_PRINT_LETTER,
	M_PRINT_POSTCARD,
	M_PRINT_DO_PROPOSALS,
	M_PRINT_ALGEBRAIC_NOTA,
	M_PRINT_MY_ADDRESS,
	M_PRINT_OPPONENT_ADDRESS,
	M_PRINT_FOLD_HALF,
	M_PRINT_FOLD_THIRD,
	M_PRINT_ASK_FOR_CARD,
	M_PRINT_SINGLE_SIDED,
	M_PRINT_DIAGRAMS,
	M_PRINT_OPTIONS,
	M_PRINT_FLIPPED,
	M_PRINT_MARK_SIDE,
	M_PRINT_DIAGRAM_NUMBERS,
	M_PRINT_ARROWS,
	M_PRINT_SIZE,
	M_PRINT_DEFAULT_SIZE,
	M_PRINT_INDENT,
	M_PRINT_STYLE,
	M_PRINT_BLACK_AND_WHITE,
	M_PRINT_BOARD_ON_SCREEN,
	M_PRINT_DIAGRAM_TITLE,
	M_PRINT_TITLE,
	M_PRINT_HEADLINE,
	M_PRINT_BOTTOMLINE,
	M_PRINT_PLAYERS,
	M_PRINT_LAST_MOVE,
	M_PRINT_NEXT_MOVE,
	M_PRINT_LAST_ANNO,
	M_PRINT_FONTS,
	M_PRINT_NOTATION,
	M_PRINT_FONT_TYPE,
	M_PRINT_ADDRESS,
	M_PRINT_OPPONENT,
	M_PRINT_DIA_ORDER,
	M_PRINT_ANNO_DIA_SMALLER,
	M_PRINT_GAME_NUMBER,
	M_PRINT_ECO_CODE,
	M_PRINT_JUSTIFY,
	M_PRINT_PARAGRAPHS,
	M_PRINT_USE_COLOR,
	M_PRINT_UP_TO_MOVE,
	M_PRINT_NUMBERS,
	M_PRINT_PAGE_NUMBERS,
	M_PRINT_TOP,
	M_PRINT_BOTTOM,
	M_PRINT_LEFT_SIDE,
	M_PRINT_CENTER,
	M_PRINT_RIGHT_SIDE,
	M_PRINT_FIRST_PAGE,
	M_PRINT_GAMES,
	M_PRINT_TOURNAMENT,
	M_PRINT_ANNOTATOR,
	M_PRINT_ELO,
	M_PRINT_ANNOTATIONS,
	M_PRINT_ALIGNMENT,
	M_PRINT_POS_ON_PAGE,
	M_PRINT_REPERTOIRE,
	M_PRINT_GAME_INFO,
	M_PRINT_NO_OF_LINES,
	M_PRINT_MIN_LINE_LENGTH,
	M_PRINT_LIMIT_EMPTY_COLS,
	M_PRINT_FOOTLINE,
	M_PRINT_TEXT,
	M_PRINT_SETUP,
	M_CORR,
	M_MEMORY_PROBLEMS,
	M_256_COLOURS_OR_TRUETYPE,
	M_NULL_POINTER,
	M_MN_SETINFINITEANALYSIS,
	M_TX_SETINFINITEANALYSIS,
	M_MN_SAVEPOSITION,
	M_TX_SAVEPOSITION,
	M_MN_TESTPOPULATELOBBYSERVER,
	M_TX_TESTPOPULATELOBBYSERVER,
	M_CANNOT_DELETE_LINE,
	M_CANNOT_PROMOTE_LINE,
	M_CANNOT_INSERT_LINE,
	M_CANNOT_RAPLACE_LINE,
	M_MN_CLASSIFYGAME,
	M_TX_CLASSIFYGAME,
	M_MN_TESTTWOLOBBIES,
	M_TX_TESTTWOLOBBIES,
	M_MN_TESTQUITROBOTS,
	M_TX_TESTQUITROBOTS,
	M_MN_TOGGLESERVERPANE,
	M_TX_TOGGLESERVERPANE,
	M_MN_TOGGLEGAMELISTPANE,
	M_TX_TOGGLEGAMELISTPANE,
	M_MN_TOGGLECHALLENGELIST,
	M_TX_TOGGLECHALLENGELIST,
	M_MN_SERVERSTATS,
	M_TX_SERVERSTATS,
	M_MN_SETLEVELBLITZ,
	M_TX_SETLEVELBLITZ,
	M_MN_SETLEVELTOURNAMENT,
	M_TX_SETLEVELTOURNAMENT,
	M_MN_NEWGAMEBLITZ,
	M_TX_NEWGAMEBLITZ,
	M_MN_NEWGAMETOURNAMENT,
	M_TX_NEWGAMETOURNAMENT,
	M_MN_TESTLOBBYMANAGER,
	M_TX_TESTLOBBYMANAGER,
	M_MN_OPENSERVERWINDOW,
	M_TX_OPENSERVERWINDOW,
	M_MN_OPENFRITZWINDOW,
	M_TX_OPENFRITZWINDOW,
	M_MN_OPENDATABASEWINDOW,
	M_TX_OPENDATABASEWINDOW,
	M_MN_TOGGLEWATCHERCHATPANE,
	M_TX_TOGGLEWATCHERCHATPANE,
	M_MN_TOGGLEWATCHERLISTWIN,
	M_TX_TOGGLEWATCHERLISTWIN,
	M_MN_PAUSECLOCK,
	M_TX_PAUSECLOCK,
	M_MN_CONTINUECLOCK,
	M_TX_CONTINUECLOCK,
	M_MN_ENGINEMANAGEMENT,
	M_TX_ENGINEMANAGEMENT,
	M_MN_LAYOUTBIGNOTATION,
	M_TX_LAYOUTBIGNOTATION,
	M_MN_LAYOUTBIGBOARD,
	M_TX_LAYOUTBIGBOARD,
	M_MN_LAYOUTBOARDONLY,
	M_TX_LAYOUTBOARDONLY,
	M_MN_LAYOUTBIGENGINE,
	M_TX_LAYOUTBIGENGINE,
	M_MN_LAYOUTBIGANALYSIS,
	M_TX_LAYOUTBIGANALYSIS,
	M_MN_LAYOUTTREEBROWSE,
	M_TX_LAYOUTTREEBROWSE,
	M_MN_LAYOUTALLWINDOWS,
	M_TX_LAYOUTALLWINDOWS,
	M_MN_LAYOUTBOARDANDCLOCK,
	M_TX_LAYOUTBOARDANDCLOCK,
	M_MN_LAYOUTMINIFRITZ,
	M_TX_LAYOUTMINIFRITZ,
	M_MN_LAYOUTDEFAULTMETAL,
	M_TX_LAYOUTDEFAULTMETAL,
	M_MN_LAYOUTDEFAULTWOOD,
	M_TX_LAYOUTDEFAULTWOOD,
	M_DIA_SERVER_SETTINGS,
	M_MN_GAMESERVEROPTIONS,
	M_TX_GAMESERVEROPTIONS,
	M_MN_COMPAREGAMES,
	M_TX_COMPAREGAMES,
	M_MN_SHUFFLECHESS,
	M_TX_SHUFFLECHESS,
	M_MN_CHESS960,
	M_TX_CHESS960,
	M_MN_USERINFO,
	M_TX_USERINFO,
	M_MN_LOADDEVICE,
	M_TX_LOADDEVICE,
	M_SERVER_NAME,
	M_MN_RESIGN,
	M_TX_RESIGN,
	M_MN_OFFERDRAW,
	M_TX_OFFERDRAW,
	M_PATH,
	M_CACHE,
	M_MN_BREAKCONNECTION,
	M_TX_BREAKCONNECTION,
	M_MN_RECONNECT,
	M_TX_RECONNECT,
	M_WRITING_FREE,
	M_WRITE_CACHE_DONE,
	M_WRITE_CACHE_ERROR,
	M_BOOK_DOESNT_EXIST,
	M_MN_BOOKINSTALL,
	M_TX_BOOKINSTALL,
	M_MN_BOOKIMPORTGAMES,
	M_TX_BOOKIMPORTGAMES,
	M_MN_BOOKIMPORTBOOK,
	M_TX_BOOKIMPORTBOOK,
	M_MN_DBLISTOPENDATABASE,
	M_TX_DBLISTOPENDATABASE,
	M_NEW_BOOK,
	M_IS_NOT_A_DATABASE,
	M_MN_NEWDATABASE,
	M_TX_NEWDATABASE,
	M_CANNOT_SAVE_INTO_DATABASE,
	M_DATABASE_TO_SAVE_INTO,
	M_MN_PLAYSERVERLOADGAME,
	M_TX_PLAYSERVERLOADGAME,
	M_BOARD_IN,
	M_BOOK_IS_WRITE_PROTECTED,
	M_BOOK_IS_NOT_ACCESSIBLE,
	M_NO_BOOK_SELECTED,
	M_IMPORT_OLD_BOOK,
	M_NOT_ENOUGH_DISK_SPACE,
	M_NEW_POSITIONS,
	M_MN_SERVERTORTURE,
	M_TX_SERVERTORTURE,
	M_MN_PLAYSERVERTOGGLEWATCHERLIST,
	M_TX_PLAYSERVERTOGGLEWATCHERLIST,
	M_RECENT_BAR,
	M_RECENT_GAME_BAR,
	M_RECENT_DB_BAR,
	M_MN_TOGGLEPLAYERLIST,
	M_TX_TOGGLEPLAYERLIST,
	M_MN_EDITUSERDATA,
	M_TX_EDITUSERDATA,
	M_CANNOT_SAVE_TEXT_IN_DB_FORMAT,
	M_MN_NEWBROADCAST,
	M_TX_NEWBROADCAST,
	M_CANT_HANDLE_THIS_CBV,
	M_CRC_ERROR,
	M_NOT_A_VALID_DATABASE,
	M_NOT_ENOUGH_DISK_SPACE_ON_DRIVE,
	M_MN_LOADNEXTGAME,
	M_TX_LOADNEXTGAME,
	M_MN_LOADPREVIOUSGAME,
	M_TX_LOADPREVIOUSGAME,
	M_MN_OPENBOOK,
	M_TX_OPENBOOK,
	M_MN_OPENDBWINDOW,
	M_TX_OPENDBWINDOW,
	M_MN_NEWBOOK,
	M_TX_NEWBOOK,
	M_MN_FINDPOSITION,
	M_TX_FINDPOSITION,
	M_MN_APPENDGAMES,
	M_TX_APPENDGAMES,
	M_MN_APPENDEPD,
	M_TX_APPENDEPD,
	M_EPD_FILES,
	M_MN_TOGGLESESSIONCHATPANE,
	M_TX_TOGGLESESSIONCHATPANE,
	M_MN_TOGGLESESSIONLISTWIN,
	M_TX_TOGGLESESSIONLISTWIN,
	M_MN_TOGGLEANALYSISFOCUS,
	M_TX_TOGGLEANALYSISFOCUS,
	M_MN_SHOWSYMBOLPALETTE,
	M_TX_SHOWSYMBOLPALETTE,
	M_GAME_TEXT_NOT_FOUND,
	M_CANNOT_ACCESS_PLAYERBASE,
	M_MN_PLAYSERVERSTARTGAME,
	M_TX_PLAYSERVERSTARTGAME,
	M_MN_PLAYSERVEROFFERABORT,
	M_TX_PLAYSERVEROFFERABORT,
	M_MN_CLAIMEXCLUSIVEFOCUS,
	M_TX_CLAIMEXCLUSIVEFOCUS,
	M_READ_DATA,
	M_MN_UNPLUGTRANSMISSION,
	M_TX_UNPLUGTRANSMISSION,
	M_MN_PLUGINTRANSMISSION,
	M_TX_PLUGINTRANSMISSION,
	M_MAIL_VERY_BIG,
	M_SEND_ANYWAY,
	M_GAMES_FROM,
	M_EMAIL,
	M_GAME_BY,
	M_MAILED_WITH,
	M_MN_TOGGLEANALYSISBOARDPANE,
	M_TX_TOGGLEANALYSISBOARDPANE,
	M_ARRANGE,
	M_CUSTOMIZE,
	M_SHORTCUTS,
	M_COMMANDS,
	M_CURRENT_KEY,
	M_CURRENTLY_ASSIGNED_TO,
	M_PRESS_SHORTCUT,
	M_UNASSIGNED,
	M_MN_CUSTOMIZE,
	M_TX_CUSTOMIZE,
	M_RETYPE_PASSWORD,
	M_ACCOUNT_DATA,
	M_PASSWORD_HINT,
	M_MN_TOGGLELOBBYCHATPANE,
	M_TX_TOGGLELOBBYCHATPANE,
	M_MN_TABGROUPDISPLAY,
	M_TX_TABGROUPDISPLAY,
	M_MN_EDITUNDOMOVE,
	M_TX_EDITUNDOMOVE,
	M_MN_GOTOBEGIN,
	M_TX_GOTOBEGIN,
	M_MN_GOTOEND,
	M_TX_GOTOEND,
	M_MN_EXECMOVE,
	M_TX_EXECMOVE,
	M_MN_RETRACTMOVE,
	M_TX_RETRACTMOVE,
	M_MN_SAVEGAMEAS,
	M_TX_SAVEGAMEAS,
	M_MN_TOGGLEDEFAULTKIBITZER,
	M_TX_TOGGLEDEFAULTKIBITZER,
	M_MN_SAVEPIECEBMP,
	M_TX_SAVEPIECEBMP,
	M_MN_INCREASENLINES,
	M_TX_INCREASENLINES,
	M_MN_DECREASENLINES,
	M_TX_DECREASENLINES,
	M_MN_PRINTSELECTION,
	M_TX_PRINTSELECTION,
	M_MN_LOADSELECTEDGAMES,
	M_TX_LOADSELECTEDGAMES,
	M_MN_DBLOADNEXTGAME,
	M_TX_DBLOADNEXTGAME,
	M_MN_DBLOADPREVIOUSGAME,
	M_TX_DBLOADPREVIOUSGAME,
	M_MN_TOGGLEHEADERANDMOVES,
	M_TX_TOGGLEHEADERANDMOVES,
	M_MN_SETFULLGAMEHEADER,
	M_TX_SETFULLGAMEHEADER,
	M_MN_SETHEADERANDMOVES,
	M_TX_SETHEADERANDMOVES,
	M_MN_SETMOVESONLY,
	M_TX_SETMOVESONLY,
	M_MN_INPUTLISTFIRSTMOVE,
	M_TX_INPUTLISTFIRSTMOVE,
	M_MN_KEYLISTGOUPONELEVEL,
	M_TX_KEYLISTGOUPONELEVEL,
	M_MN_GOTONEXTTOURNAMENT,
	M_TX_GOTONEXTTOURNAMENT,
	M_PERSONAL_INFORMATION,
	M_SHOW_USER_ON_MAP,
	M_RATING_AND_TITLE_DATA,
	M_IDENTITY,
	M_FIDE_TITLE,
	M_PRIVACY_POLICY,
	M_FIND_COORDINATES,
	M_CHANGE_PICTURE,
	M_GEO_COORDINATES,
	M_GENDER,
	M_NICKNAME,
	M_FIRSTNAME,
	M_LASTNAME,
	M_BIRTHDAY,
	M_DATEDECEASED,
	M_COUNTRY,
	M_OLD_PASSWORD,
	M_MN_EDITPASSWORD,
	M_TX_EDITPASSWORD,
	M_MN_ELOVIEWLIST,
	M_TX_ELOVIEWLIST,
	M_MN_ELOSTARTLIST,
	M_TX_ELOSTARTLIST,
	M_MN_ELOADDTOLIST,
	M_TX_ELOADDTOLIST,
	M_MN_ELOSETINGAMES,
	M_TX_ELOSETINGAMES,
	M_MN_ELOERASEINGAMES,
	M_TX_ELOERASEINGAMES,
	M_MN_ELONEWLIST,
	M_TX_ELONEWLIST,
	M_MN_ELOOPENLIST,
	M_TX_ELOOPENLIST,
	M_NO_GAMES_SELECTED,
	M_WRITE_ELOS_INTO_GAMES,
	M_NOT_ENOUGH_GAMES_SELECTED,
	M_REMOVE_INVALIDS,
	M_SORTING,
	M_MN_VIEWRATING,
	M_TX_VIEWRATING,
	M_TOTAL_GAMES,
	M_OPPONENTS,
	M_MN_DBNEWPOSITION,
	M_TX_DBNEWPOSITION,
	M_MN_DBNEWTEXTFILE,
	M_TX_DBNEWTEXTFILE,
	M_MN_DBEDITCOPY,
	M_TX_DBEDITCOPY,
	M_MN_DBEDITPASTE,
	M_TX_DBEDITPASTE,
	M_MN_DBEDITDELETE,
	M_TX_DBEDITDELETE,
	M_MN_DBEDITSELECTALL,
	M_TX_DBEDITSELECTALL,
	M_MN_DBTOOLSEDIT,
	M_TX_DBTOOLSEDIT,
	M_MN_DBTOOLSSEARCH,
	M_TX_DBTOOLSSEARCH,
	M_MN_DBTOOLSCROSSTABLE,
	M_TX_DBTOOLSCROSSTABLE,
	M_MN_DBTOOLSARCHIVE,
	M_TX_DBTOOLSARCHIVE,
	M_MN_DBTOOLSPHYSICALDELETIONS,
	M_TX_DBTOOLSPHYSICALDELETIONS,
	M_MN_DBTOOLSINSTALL,
	M_TX_DBTOOLSINSTALL,
	M_MN_DBTOOLSCREATESEARCHBOOSTER,
	M_TX_DBTOOLSCREATESEARCHBOOSTER,
	M_MN_DBTOOLSDELETESEARCHBOOSTER,
	M_TX_DBTOOLSDELETESEARCHBOOSTER,
	M_MN_DBTOOLSDELETEDATABASE,
	M_TX_DBTOOLSDELETEDATABASE,
	M_MN_DBTOOLSCLASSIFYDATABASE,
	M_TX_DBTOOLSCLASSIFYDATABASE,
	M_MN_DBTOOLSCLASSIFYACTUALKEY,
	M_TX_DBTOOLSCLASSIFYACTUALKEY,
	M_MN_DBTOOLSINSTALLKEY,
	M_TX_DBTOOLSINSTALLKEY,
	M_MN_DBTOOLSCLASSIFYALLKEYS,
	M_TX_DBTOOLSCLASSIFYALLKEYS,
	M_MN_DBTOOLSSETECOCODE,
	M_TX_DBTOOLSSETECOCODE,
	M_TEXTFILE_SETUP,
	M_TEXTFILE_FORMAT,
	M_TEXTFILE_BROWSE,
	M_TEXTFILE_FONTS,
	M_TEXTFILE_NOTATION,
	M_TEXTFILE_DIAGRAM,
	M_TEXTFILE_DIAGRAMS,
	M_TEXTFILE_DIATYPE,
	M_TEXTFILE_DIAFLIPPED,
	M_TEXTFILE_DIABORDER,
	M_TEXTFILE_DIAHTMLTABLE,
	M_TEXTFILE_DIA_STYLE,
	M_TEXTFILE_DIA_TRUETYPE,
	M_TEXTFILE_PICTURE_SINGLE_PIECE,
	M_TEXTFILE_PICTURE_BOARD,
	M_TEXTFILE_MAXWIDTH,
	M_TEXTFILE_INDENT,
	M_TEXTFILE_COORDINATES,
	M_TEXTFILE_ALLSIDES,
	M_TEXTFILE_TL,
	M_TEXTFILE_TR,
	M_TEXTFILE_BL,
	M_TEXTFILE_BR,
	M_TEXTFILE_NOFONTINFO,
	M_LATITUDE,
	M_LONGITUDE,
	M_MN_COACHHINT,
	M_TX_COACHHINT,
	M_MN_COACHSUGGESTION,
	M_TX_COACHSUGGESTION,
	M_MN_COACHTHREAT,
	M_TX_COACHTHREAT,
	M_MN_COACHEXPLAINALL,
	M_TX_COACHEXPLAINALL,
	M_MN_COACHWATCHING,
	M_TX_COACHWATCHING,
	M_MN_COACHCOLORS,
	M_TX_COACHCOLORS,
	M_MN_COACHSPY,
	M_TX_COACHSPY,
	M_NOT_YOUR_MOVE,
	M_QUIT,
	M_RESIGNS,
	M_OFFERS_A_DRAW,
	M_REJECTS_YOUR_DRAW_OFFER,
	M_ACCEPTS_YOUR_DRAW_OFFER,
	M_FILE_ECO_NOT_FOUND,
	M_SEARCH_BOOSTER_IN_USE,
	M_SELECT_PATH,
	M_CANNOT_WRITE_TO_PATH,
	M_COPY_TO_HARDDISK,
	M_REORG_ERR,
	M_CHECK_DATABASE,
	M_PASSWORD_NOT_REPEATED_CORRECTLY,
	M_ARCHIVE_DB,
	M_CRYPTED,
	M_UNCRYPTED,
	M_REPEAT_PASSWORD,
	M_DELETE_ORIGINAL_DATABASE,
	M_MN_NEXTTABLE,
	M_TX_NEXTTABLE,
	M_MN_PREVTABLE,
	M_TX_PREVTABLE,
	M_MN_FORCEROUNDROBBIN,
	M_TX_FORCEROUNDROBBIN,
	M_MN_CLIPTABLE,
	M_TX_CLIPTABLE,
	M_MN_FORMATTABLE,
	M_TX_FORMATTABLE,
	M_MN_TOGGLEOPPONENTPANE,
	M_TX_TOGGLEOPPONENTPANE,
	M_MN_PINGOPPONENT,
	M_TX_PINGOPPONENT,
	M_CONFIRM_DELETE_PHYSICALLY,
	M_MN_EDITGAMELISTPROPERTIES,
	M_TX_EDITGAMELISTPROPERTIES,
	M_MN_CHOOSEGAMELISTFONT,
	M_TX_CHOOSEGAMELISTFONT,
	M_NO_GAME_WINDOW_OPEN,
	M_MN_PLAYSERVERTOGGLEENGINEPANE,
	M_TX_PLAYSERVERTOGGLEENGINEPANE,
	M_MN_LOBBYTEST,
	M_TX_LOBBYTEST,
	M_KEY_FILE_NOT_AVAILABLE,
	M_PLAYCHESS_COM,
	M_BROADCAST,
	M_UNRATED,
	M_RATED,
	M_GONE,
	M_PLAYING,
	M_KIBITZING,
	M_CHAIRMAN,
	M_IDLE,
	M_NOGAMES,
	M_CENTAUR,
	M_PLAYER_TAKES_NO_CHALLENGES,
	M_PLAYER_LEFT_ROOM,
	M_PLAYER_ALREADY_IN_GAME,
	M_PLAYER_CONDUCTS_BROADCAST,
	M_TAKEBACK,
	M_NO_CLOCK,
	M_DIRECT_PING,
	M_INCOMING,
	M_OUTGOING,
	M_MODIFIED,
	M_ACCEPTED,
	M_WITHDRAWN,
	M_DECLINED,
	M_AUTOMATIC,
	M_USERNAME_OR_PASSWORD_NOT_KNOWN,
	M_USER_ALREADY_CONNECTED_TO_SERVER,
	M_TOO_MANY_WRONG_PASSWORDS_ACCOUNT_LOCKED,
	M_GUID_DISABLED,
	M_SERVER_TIMEOUT,
	M_SERVER_IS_DOWN,
	M_CONNECTED,
	M_CONTACT_BROKEN,
	M_PLEASE_CLOSE_ALL_GAME_WINDOWS,
	M_CANNOT_CHALLENGE_YOURSELF,
	M_AUTOREPLY,
	M_PASSWORD_CHANGE_OK,
	M_PASSWORD_CHANGE_FAILED,
	M_IS_RESERVED_NAME,
	M_NEW_ACCOUNT,
	M_MAXIMUM_NUMBER_OF_ACCOUNTS_REACHED,
	M_NO_PEOPLE_SELECTED,
	M_REJECTS_TO_ABORT,
	M_LOGIN,
	M_END_BROADCAST,
	M_SEND_TO_ALL,
	M_TO_ALL,
	M_OPPONENT_CLOSED_GAME_WINDOW,
	M_ABORTED,
	M_SUGGESTS_TO_ABORT,
	M_ACCEPTS_TO_ABORT_GAME,
	M_CANNOT_CONTACT_OPPONENT,
	M_LOAD_ADJOURNED_GAME_THEN_START,
	M_CONDITIONS,
	M_YOUR_COLOR,
	M_START_TIME,
	M_STATUS,
	M_DISTANCE,
	M_SOCIAL,
	M_ZOOM_OUT,
	M_ZOOM_IN,
	M_WATCH,
	M_TRYING_TO_RECONNECT,
	M_ROOMS,
	M_CHALLENGES,
	M_VIEW_RATING,
	M_ADD_TO_FRIENDLIST,
	M_ADD_TO_FOELIST,
	M_DECLINE_WITHDRAW,
	M_BULLET,
	M_BLITZ,
	M_SLOW,
	M_RATED_GAME_RESULTS,
	M_REMEMBER_PASSWORD,
	M_CREATE_NEW_ACCOUNT,
	M_GET_PASSWORD_HINT,
	M_ENTER_AS_GUEST,
	M_RELEASE_CONTROL,
	M_REQUEST_CONTROL,
	M_REQUESTS_CONTROL,
	M_HAS_CONTROL,
	M_ANALYSIS_CONTROL,
	M_USER_DATA,
	M_CHAT_SETTINGS,
	M_AUTOREPLY_IN_GAME,
	M_AUTOREPLY_IF_IDLE,
	M_ACTIVATE,
	M_CHALLENGER_SENDS_GAME,
	M_WITH_TAKEBACK,
	M_COLOR,
	M_WITH_CLOCK,
	M_RANK,
	M_WORLDMAP,
	M_IN_PROGRESS,
	M_TRYING,
	M_GEN_HTML_START_MESSAGE,
	M_GEN_HTML_PHASE1_PREPARE,
	M_SAVE_ERR_TEXT_TO_BIG,
	M_FINISHED,
	M_MN_CLAIMWINONDISCONNECT,
	M_TX_CLAIMWINONDISCONNECT,
	M_CONNECTING,
	M_PERSONAL_NOTES,
	M_RESIGN_THIS_GAME,
	M_MN_LAYOUTSTANDARD,
	M_TX_LAYOUTSTANDARD,
	M_MN_OFFERTAKEBACK,
	M_TX_OFFERTAKEBACK,
	M_OFFERS_TAKEBACK,
	M_OPPONENT_REJECTS_TAKEBACK,
	M_WATCHING,
	M_BROADCAST_ENDED,
	M_AUDIENCE,
	M_DATABASE,
	M_SEND_OPENING_MOVES,
	M_MOVE_TRANSMISSION_FINISHED,
	M_CLAIMS_WIN_ON_DISCONNECT,
	M_YOUR_PICTURE,
	M_CHOOSE_NEAREST_CITY,
	M_SHOW_DAYNIGHT_SHADOW,
	M_HIDE_DAYNIGHT_SHADOW,
	M_FRIENDS,
	M_FOES,
	M_COPY_CHAT,
	M_ADD,
	M_MN_SETOPTIONS,
	M_TX_SETOPTIONS,
	M_ENGINE_OFFERS_DRAW,
	M_ENGINE_ACCEPTS_DRAW,
	M_ENGINE_REJECTS_DRAW,
	M_ENGINE_RESIGNS,
	M_OPPONENT_OFFERS_DRAW,
	M_OPPONENT_ACCEPTS_DRAW,
	M_OPPONENT_REJECTS_DRAW,
	M_OPPONENT_RESIGNS,
	M_SERVER_FORCED_LOGOFF,
	M_ASSIGN_SHORTCUT,
	M_ANALYSIS_START,
	M_ANALYSIS_STOP,
	M_ANALYSIS_SYNC,
	M_ANALYSIS_COPY,
	M_ANALYSIS_MOVE,
	M_ANALYSIS_CLOSE,
	M_MN_ANALYSIS_START,
	M_MN_ANALYSIS_STOP,
	M_MN_ANALYSIS_SYNCHRONIZE,
	M_MN_ANALYSIS_COPY,
	M_MN_ANALYSIS_MOVE,
	M_MN_ANALYSIS_UNDO,
	M_MN_ANALYSIS_CLOSE,
	M_CANT_START_SECOND_PROCESS,
	M_MN_DBLISTSAVEGAMECMD,
	M_TX_DBLISTSAVEGAMECMD,
	M_MN_DBLISTREPLACEGAME,
	M_TX_DBLISTREPLACEGAME,
	M_GO,
	M_MN_QUERYUPGRADE,
	M_TX_QUERYUPGRADE,
	M_OPPONENT_ABORTED_GAME,
	M_REPLAY_GAME,
	M_RECONNECTED_OK,
	M_MN_GOINTERNET,
	M_TX_GOINTERNET,
	M_USER_BMP,
	M_ABORT_THIS_GAME,
	M_MN_LOCKENGINE,
	M_TX_LOCKENGINE,
	M_MN_GOTOLOCK,
	M_TX_GOTOLOCK,
	M_MN_NEXTBEST,
	M_TX_NEXTBEST,
	M_SELECT_BITMAP_FILE,
	M_ENTERED,
	M_COPY_LINE,
	M_GOTO_BOARD,
	M_NO_ANALYSIS_MOVE,
	M_MN_TOPRATINGBLITZ,
	M_TX_TOPRATINGBLITZ,
	M_MN_TOPRATINGBULLET,
	M_TX_TOPRATINGBULLET,
	M_MN_TOPRATINGCENTAUR,
	M_TX_TOPRATINGCENTAUR,
	M_MN_TOPRATINGSLOW,
	M_TX_TOPRATINGSLOW,
	M_MN_TOPRATINGENGINE,
	M_TX_TOPRATINGENGINE,
	M_FONT_SIZE,
	M_TX_FACTORYSETTINGS,
	M_COULDNT_FIND_EXPLORER_5,
	M_PROCEED,
	M_NOT_CONNECTED_TO_INTERNET,
	M_SEEK,
	M_FORMULA,
	M_SEEKS,
	M_MIN_RANK,
	M_GUEST,
	M_ASTRO_ALGORITHMS,
	M_WORLDMAP_SETTINGS,
	M_WORLDMAP_LEGEND,
	M_WORLDMAP_SHOWCITIES,
	M_WORLDMAP_SHOWSHADOW,
	M_WORLDMAP_CENTER,
	M_ISFRIEND,
	M_IGNOREUSER,
	M_OPPONENT_BEGINS_ANALYSIS,
	M_WAITING_FOR_USERDATA,
	M_WORLDMAP_SHOWSUN,
	M_WORLDMAP_SHOWMOON,
	M_HUMAN,
	M_AUTOMATIC_CHALLENGES,
	M_AUTOMATIC_ACCEPTS,
	M_TOP_RATINGS,
	M_NO_COMPUTERS,
	M_NO_CENTAURS,
	M_FORMULA_REJECT,
	M_WORLDMAP_DISTANCEINKM,
	M_CANNOT_FIND,
	M_FRIEND_ENTERS,
	M_ENABLE_AUDIOVIDEOCHAT,
	M_MN_TOGGLEAUDIOVIDEOCHATPANE,
	M_TX_TOGGLEAUDIOVIDEOCHATPANE,
	M_MN_LOBBYPING,
	M_TX_LOBBYPING,
	M_ALWAYS_PROMOTE_QUEEN,
	M_ANSWER,
	M_STORED_RESULTS,
	M_MN_ACTIVATEAUDIOVIDEOCHAT,
	M_TX_ACTIVATEAUDIOVIDEOCHAT,
	M_CHAT_WITH_OPPONENT,
	M_REPORT_ABUSE,
	M_COMPLAIN_ABOUT,
	M_NOBODY,
	M_DOWNLOAD_ERROR,
	M_NEW_PROGRAMVERSION_READY,
	M_DONT_ASK_AGAIN,
	M_DELETING_MAPS,
	M_HIGH_DETAIL_REGIONS,
	M_PLAYING_MODE,
	M_CHART,
	M_HTML_TEXT_COLOR,
	M_HTML_BASICS,
	M_HTML_COLOR_AND_FONT,
	M_HTML_FRAMES,
	M_HTML_NO_FRAMES,
	M_HTML_MAKE_LINKS,
	M_HTML_MAKE_LIST,
	M_HTML_DONT_USE_FRAMES,
	M_HTML_USE_FRAMES,
	M_HTML_TABLE_COLOR,
	M_HTML_N_LIST_ENTRIES,
	M_HTML_INCLUDE_GAMES,
	M_HTML_INCLUDE_TABLES,
	M_HTML_REPLAY_GAMES,
	M_HTML_NO_GIFS_FOLDER,
	M_HTML_GIFS_LOCAL,
	M_HTML_GIFS_ONES_UP,
	M_HTML_GIFS_PATH,
	M_HTML_ANIMATE_GAMES,
	M_HTML_DOWNLOAD_GAMES_AS_PGN,
	M_HTML_GIFS,
	M_HTML_GENERAL,
	M_HTML_GAME_TITLE,
	M_HTML_CONFIGURATION,
	M_HTML_VAR_WINDOW,
	M_DRAW_MAP_HIRES,
	M_DRAW_MAP_RIVERS,
	M_DRAW_MAP_ROADS,
	M_DRAW_MAP_LAKES,
	M_DRAW_MAP_POPAREAS,
	M_STATUS_BAR,
	M_BECOME_CHAIRMAN,
	M_IS_NEW_CHAIRMAN,
	M_DECLINED_CHAIRMAN,
	M_SUGGEST_AS_CHAIRMAN,
	M_PERMIT_INPUT_REQUESTS,
	M_FORBID_INPUT_REQUESTS,
	M_OPEN_MAPS,
	M_MN_PUBLISHGAME,
	M_TX_PUBLISHGAME,
	M_WITH_AUDIOVIDEOCHAT,
	M_CALLING,
	M_IS_BUSY,
	M_HANGUP,
	M_IS_BEHIND_FIREWALL,
	M_CANCEL_CALL,
	M_TX_GOTOLINE,
	M_MN_CHEATINGANALYSIS,
	M_TX_CHEATINGANALYSIS,
	M_AUDIOVIDEOCHAT_NOTINSTALLED,
	M_AUDIOVIDEOCHAT_NOTENABLED,
	M_AUDIOVIDEOCHAT_PLAYS_GAME,
	M_MN_SENDREFRESHEDGAME,
	M_TX_SENDREFRESHEDGAME,
	M_DELETE_GAME,
	M_ENTER_AS_CHAIRMAN,
	M_MN_SETLIVETIME,
	M_TX_SETLIVETIME,
	M_TOGGLE_GLOBE_DIRECTXVIEW,
	M_WAIT_FOR_HOST_TO_ANSWER,
	M_WAIT_FOR_CALL,
	M_UCI_SETUP,
	M_UCI_PARAMS,
	M_UCI_BROWSE,
	M_UCI_AUTHOR,
	M_UCI_ENGINE,
	M_UCI_NAME,
	M_UCI_EXE_FILES,
	M_UCI_ALREADY_EXISTS,
	M_UCI_MUST_BE_MODIFIED,
	M_UCI_NAME_MUST_CONTAIN,
	M_UCI_AUTHOR_MUST_CONTAIN,
	M_MN_CREATEUCIENGINE,
	M_TX_CREATEUCIENGINE,
	M_MN_OFFERREMATCH,
	M_TX_OFFERREMATCH,
	M_PLAY_ANOTHER_GAME,
	M_MN_TRANSMITPGN,
	M_TX_TRANSMITPGN,
	M_TESTING_CONNECTION,
	M_CONNECTION_OK,
	M_REPORT_ENTRY_FOR_RANK,
	M_APPLAUSE,
	M_INVITE_TO_ANALYSIS,
	M_SEND_EVALUATIONS,
	M_WINDOW_TITLES,
	M_BACK,
	M_FORWARD,
	M_REFRESH,
	M_HOME,
	M_PREMOVE,
	M_MESSAGE,
	M_DELIVERYNOTIFICATION,
	M_ENGINE_LOAD_ERROR,
	M_MN_EDITFRIENDS,
	M_TX_EDITFRIENDS,
	M_MN_PLAYGAMERECONNECT,
	M_TX_PLAYGAMERECONNECT,
	M_MN_PLAYSERVERLOADINTOTHIS,
	M_TX_PLAYSERVERLOADINTOTHIS,
	M_MN_AUDIOVIDEOCHAT,
	M_TX_AUDIOVIDEOCHAT,
	M_AUDIOVIDEOCHAT_WANTS_TO_CHAT_WITH_AUDIOVIDEO,
	M_AUDIOVIDEOCHAT_REJECTS_TO_CHAT_WITH_AUDIOVIDEO,
	M_RATED_GAME,
	M_DATABASE_IS_EMPTY,
	M_ERASE,
	M_RENAME,
	M_DATE,
	M_LIST,
	M_MN_POSTMESSAGE,
	M_TX_POSTMESSAGE,
	M_REQUEST_USER_AUDIOVIDEO_CHAT,
	M_STOP_AUDIOVIDEO_CHAT,
	M_TREE_WRITE_ERROR,
	M_CLIPBOARD,
	M_SECONDS,
	M_QUESTION,
	M_MOVE,
	M_ID_CARD,
	M_FOLDERS,
	M_ENGINES,
	M_DEFAULT_ENGINE,
	M_MISC,
	M_RIGHTCLICK_RETRACTS,
	M_LIST_FOOT,
	M_MALE,
	M_FEMALE,
	M_INSTALL,
	M_ED_COPY,
	M_PLBASE,
	M_SHOW_OPPONENTMOUSE,
	M_TRANSMISSION,
	M_LOCAL_FILE,
	M_INTERNET_FILE,
	M_INTERNET_ADDRESS,
	M_NO_VALID_INTERNET_ADDRESS,
	M_NO_PGN_FILE,
	M_MN_MAKETOURNAMENTMOVE,
	M_TX_MAKETOURNAMENTMOVE,
	M_MN_MAKENOTOURNAMENTMOVE,
	M_TX_MAKENOTOURNAMENTMOVE,
	M_MN_COPYLINETOBOOK,
	M_TX_COPYLINETOBOOK,
	M_BE_COPY_LINE,
	M_BE_WHITE_MOVES,
	M_BE_BLACK_MOVES,
	M_BE_GREEN,
	M_BE_RED,
	M_LINE_TO_BOOK,
	M_SHOW_OPPONENT_HISTORY,
	M_INBOX,
	M_OUTBOX,
	M_MN_VIEWUSERINFO,
	M_TX_VIEWUSERINFO,
	M_MN_VIEWRATINGINFO,
	M_TX_VIEWRATINGINFO,
	M_ACCOUNT_EXPIRES_SOON,
	M_MN_ENABLECHAT,
	M_TX_ENABLECHAT,
	M_MN_UPDATEROOMHTML,
	M_TX_UPDATEROOMHTML,
	M_MN_NEWTOURNAMENT,
	M_TX_NEWTOURNAMENT,
	M_MN_OPENTOURNAMENT,
	M_TX_OPENTOURNAMENT,
	M_TOURN_WIZARD,
	M_TOURN_ASSISTANT,
	M_TOURN_TITLE,
	M_TOURN_INVITATION,
	M_TOURN_TYPE,
	M_TOURN_RATED,
	M_TOURN_TIME_CONTROL,
	M_TOURN_MINUTES,
	M_TOURN_SECONDS,
	M_TOURN_PLAYER_COLLECTOR,
	M_TOURN_REMOVE,
	M_TOURN_START,
	M_TOURN_RESTART,
	M_TOURN_BACK,
	M_TOURN_NEXT,
	M_TOURN_FINISH,
	M_TOURN_CLOSE,
	M_TOURN_RESULTS_NOT_COMPLETE,
	M_ADD_TO_TOURNAMENT,
	M_TOURN_REALLY_RESTART_ROUND,
	M_TOURN_REALLY_RESTART_GAME,
	M_DONT_SCROLL,
	M_TOURN_START_ROUND,
	M_TOURN_RESTART_ROUND,
	M_MEMBERSINCE,
	M_TOURN_ROUND_ROBIN,
	M_TOURN_KNOCK_OUT,
	M_TOURN_SWISS_SYSTEM,
	M_TOURN_LOAD_LAST,
	M_TOURN_FILES,
	M_RESUME_INTERRUPTED_GAME,
	M_MN_VIEWBOARDDIRECTX,
	M_TX_VIEWBOARDDIRECTX,
	M_TOURN_ROUNDS,
	M_INC_CORRECT_ERRORS,
	M_INC_MAKE_COPIES,
	M_INC_NO_CHANGES_WILL_BE_DONE,
	M_CHECK_GAMES,
	M_ERRORS,
	M_CHECK_OPENING_KEY,
	M_CORRECTED,
	M_CHECK_THEME_KEYS,
	M_TOURN_CHAT,
	M_TOURN_TO_PLAYERS,
	M_TOURN_TO_WHOLE_SERVER,
	M_TOURN_DOUBLE,
	M_TOURN_GAME,
	M_REMOVE_FROM_TOURNAMENT,
	M_MN_REJECTOFFER,
	M_TX_REJECTOFFER,
	M_MN_NEWSIMUL,
	M_TX_NEWSIMUL,
	M_DISCONNECTED,
	M_CLOCKSIMUL,
	M_BE_WITH_LINES,
	M_SENT,
	M_TOURN_TABWIN,
	M_TOURN_RESTART_GAME,
	M_TOURN_BOARD,
	M_TOURN_STATUS,
	M_TOURN_WHITE,
	M_TOURN_BLACK,
	M_TOURN_RESULT,
	M_TOURN_ROUND,
	M_PARAM_FILES,
	M_TOURN_SCHEVENINGEN_SYSTEM,
	M_TOURN_START_EVENT,
	M_TOURN_TEAM,
	M_TOURN_TEAM_COLLECTOR,
	M_MN_MULTIMAXIMIZE,
	M_TX_MULTIMAXIMIZE,
	M_MN_MULTIRESTORE,
	M_TX_MULTIRESTORE,
	M_MN_MULTICLOSESELECTED,
	M_TX_MULTICLOSESELECTED,
	M_MN_SIMULCLAIMWIN,
	M_TX_SIMULCLAIMWIN,
	M_MN_SIMULPASS,
	M_TX_SIMULPASS,
	M_MN_OLD3DBOARD,
	M_TX_OLD3DBOARD,
	M_MN_OPENSIMUL,
	M_TX_OPENSIMUL,
	M_MN_SIMULRESTARTGAME,
	M_TX_SIMULRESTARTGAME,
	M_CLOSE_BOARD,
	M_MN_ENABLEWAITINGLIST,
	M_TX_ENABLEWAITINGLIST,
	M_MN_CLOSEWAITINGLIST,
	M_TX_CLOSEWAITINGLIST,
	M_TOURN_WANT_TO_CLOSE_TOURNAMENT,
	M_WORLDMAP_PRESENTATIONTYPE,
	M_WORLDMAP_GDI,
	M_WORLDMAP_DIRECTX,
	M_WORLDMAP_MIXEDGDIDIRECTX,
	M_FOLLOW,
	M_MN_GOTOMOVE,
	M_TX_GOTOMOVE,
	M_MN_ROOMSETMOVES,
	M_TX_ROOMSETMOVES,
	M_MN_ACCEPT_DRAW_OFFER,
	M_TX_ACCEPT_DRAW_OFFER,
	M_CHAT_WHISPERING,
	M_CHAT_KIBITZING,
	M_MN_APPLAUDEOPPONENT,
	M_TX_APPLAUDEOPPONENT,
	M_MN_EVALOPPONENT,
	M_TX_EVALOPPONENT,
	M_SCORE_SHEET,
	M_SCORE_SHEET_WHITE,
	M_SCORE_SHEET_BLACK,
	M_SCORE_SHEET_TOURNAMENT,
	M_SCORE_SHEET_ROUND,
	M_SCORE_SHEET_DATE,
	M_SCORE_SHEET_OPENING,
	M_SCORE_SHEET_RESULT,
	M_EVALUATE_PLAYER,
	M_CHAT_BEHAVIOUR,
	M_FAIRNESS,
	M_VERY_FAIR,
	M_FAIR,
	M_NO_EVALUATION,
	M_UNFAIR,
	M_CHARMING,
	M_NICE,
	M_IRRITATING,
	M_ABUSIVE,
	M_REMAINING_EVALUATIONS_TODAY,
	M_TRICKY,
	M_POPULARITY,
	M_MN_APPLAUDEWHITE,
	M_TX_APPLAUDEWHITE,
	M_MN_APPLAUDEBLACK,
	M_TX_APPLAUDEBLACK,
	M_MN_APPLAUDE_CHAIRMAN,
	M_TX_APPLAUDE_CHAIRMAN,
	M_PIECESET_CLASSIC_WOOD,
	M_PIECESET_CLASSIC_MARBLE,
	M_PIECESET_CLASSIC_METAL,
	M_PIECESET_SYMBOLS_WOOD,
	M_PIECESET_SYMBOLS_MARBLE,
	M_PIECESET_SYMBOLS_METAL,
	M_NEAREST_CITY,
	M_MN_OPPONENTINFO,
	M_TX_OPPONENTINFO,
	M_PIECESET_CLASSIC_GLASS,
	M_TEXTURE_RESOLUTION_PIECES,
	M_TEXTURE_RESOLUTION_BOARD,
	M_RESOLUTION_LOW,
	M_RESOLUTION_STANDARD,
	M_RESOLUTION_HIGH,
	M_3DMATERIAL,
	M_GEOMETRYANDBOARD,
	M_FIELDOFVIEW,
	M_NARROW,
	M_WIDE,
	M_CENTERED_PIECES,
	M_KNIGHT_JUMPS,
	M_SHOW_COORDINATES,
	M_COLOR_COORDINATES,
	M_SQUARESIZE,
	M_3DEFFECTS,
	M_SHADOWTYPE,
	M_NOSHADOW,
	M_RENDERED_SHADOW,
	M_PLANE_SHADOW,
	M_ANTI_ALIASING,
	M_COLLISION_OF_PIECES,
	M_REFLECTION_ON_PIECES,
	M_REFLECTION_ON_BOARD,
	M_AMBIENT_LIGHT,
	M_MAILTOSUPPORT,
	M_MEASURE_FRAMERATE,
	M_3DBOARD_SETTINGS,
	M_3D_LESS,
	M_3D_MORE,
	M_MN_PLAYERINFOWHITE,
	M_TX_PLAYERINFOWHITE,
	M_MN_PLAYERINFOBLACK,
	M_TX_PLAYERINFOBLACK,
	M_PLAYERINFO,
	M_MN_EVALUATEWHITE,
	M_TX_EVALUATEWHITE,
	M_MN_EVALUATEBLACK,
	M_TX_EVALUATEBLACK,
	M_TEXTINCLUDINGFORMATISTOOLONG,
	M_MESSAGE_PRIORITY,
	M_MESSAGE_SUBJECT,
	M_MESSAGE_BODY,
	M_MESSAGE_BLACK,
	M_MESSAGE_RED,
	M_MESSAGE_BLUE,
	M_MESSAGE_GREEN,
	M_YOU_NEED_TO_INSTALL_DIRECTX81,
	M_NEW_GRAPHICS_DRIVER_DETECTED,
	M_CHAT_TO_SPEECH,
	M_MAILACK_OK,
	M_MAILACK_USERDOESNOTEXIST,
	M_MAILACK_MAILBOXFULL,
	M_MAILACK_SENDLIMIT,
	M_MAILACK_CLIENTHASNOMAILFEAUTURES,
	M_MAILACK_NEEDSERIALNUMBER,
	M_MAILACK_SERVERPOSTERROR,
	M_SERIALNUMBER_VALID,
	M_SERIALNUMBER_INVALID,
	M_SERIALNUMBER_MAXACCOUNTSLIMIT,
	M_SERIALNUMBER_DISABLED,
	M_SERIALNUMBER_EXPIRED,
	M_SERIALNUMBER_CHECKSUMWRONG,
	M_SERIALNUMBER_VERSIONMISMATCH,
	M_INITIALIZING_3D_BOARD,
	M_ENTER_YOUR_SERIALNUMBER,
	M_AUTHORIZATION,
	M_SHOWTOOLBAR,
	M_MAIL_REACHED_DAILYRESOURCES,
	M_CURRENT_ELO,
	M_BEST_ELO,
	M_JOIN,
	M_LEAVE,
	M_TALK_IN_CHANNEL,
	M_N_PEOPLE,
	M_CHANNELS,
	M_REPLY,
	M_SUBJECT,
	M_WIN,
	M_LOSS,
	M_YOUR_ELO_CHANGE,
	M_UNREGISTER,
	M_DONT_JOIN,
	M_JOIN_EVENT,
	M_REQUEST_FROM_SERVER,
	M_MN_ENTERSERIALNUMBER,
	M_TX_ENTERSERIALNUMBER,
	M_MN_TIMEZONECONVERTER,
	M_TX_TIMEZONECONVERTER,
	M_TEXT_COLOR,
	M_SEND_TO,
	M_SERVERTIME,
	M_LOCALTIME,
	M_AUTOREPLY_BELOW_RANK,
	M_WANDERING_SIMUL,
	M_OPENEND_SIMUL,
	M_MAXIMUM_BOARDS,
	M_ELO_RANGE,
	M_SEND_APPLAUSE,
	M_FILTER_CHAT_TO_ALL,
	M_MINIMUM_RANK,
	M_WHITE_WINS,
	M_BLACK_WINS,
	M_MN_SHOWSERVERSTATISTICS,
	M_TX_SHOWSERVERSTATISTICS,
	M_STATISTICS_PEAKUSERS,
	M_STATISTICS_GAMESPLAYED,
	M_STATISTICS_REGISTEREDUSERS,
	M_STATISTICS_VISITORS,
	M_STATISTICS_SERVERSTATISTICS,
	M_STATISTICS_SINCE,
	M_NO_EVENT_TO_REGISTER_WITH,
	M_OBSERVED_PLAYER_LOGGED_OFF,
	M_OBSERVED_PLAYER_LEFT_ROOM,
	M_YOU_HAVE_MAIL,
	M_YOU_ARE_FOLLOWING,
	M_YOU_HAVE_UNPLUGGED_TRANSMISSION,
	M_TRANSMISSION_IS_PLUGGED_IN,
	M_WHO,
	M_USERS_IN_CHANNEL,
	M_DIRECTX_SWITCH_TO_REFERENCE_RASTERIZER,
	M_DIRECTX_WILL_RUN_BUT_VERY_SLOW,
	M_ELO_HISTOGRAM,
	M_ELO_DISTRIBUTION,
	M_WINDOWS_CLIPBOARD,
	M_STATISTICS_UPTIME_IN_DAYS,
	M_GAMMA,
	M_GAMMA_DARK,
	M_GAMMA_BRIGHT,
	M_FORCE_2D_BOARD_WITH_BULLET_ON_SERVER,
	M_USE_GAMMA,
	M_LINK_SLIDERS,
	M_USE_CALIBRATOR,
	M_CLIPBOARD_DIALOG,
	M_CLIPBOARD_GAME,
	M_CLIPBOARD_POSITION,
	M_CLIPBOARD_STANDARD,
	M_CLIPBOARD_PGN,
	M_CLIPBOARD_FEN,
	M_CLIPBOARD_NEW_FORMAT,
	M_CLIPBOARD_OLD_FORMAT,
	M_CLIPBOARD_TEXT,
	M_TOURNAMENT_DIRECTOR,
	M_SIMUL_MASTER,
	M_EVENT_WANTS_IN,
	M_EVENT_WANTS_OUT,
	M_REGISTERED,
	M_PRIVATE,
	M_INVITE_TO_PRIVATE_BROADCAST,
	M_TX_INTERNET_REGISTER,
	M_COMPLAINTS,
	M_MANY_COMPLAINTS,
	M_HIGHLY_POPULAR,
	M_POPULAR,
	M_LIKED,
	M_UNPOPULAR,
	M_HIGHLY_UNPOPULAR,
	M_PAYMENTS,
	M_MN_PAYMENTSVIEWACCOUNT,
	M_TX_PAYMENTSVIEWACCOUNT,
	M_CREDIT_FOR_PAYMENTS,
	M_EARNINGS,
	M_SHOW_SQUARE_INDICATOR,
	M_DXGLOBE_CHOOSE_TEXTURE,
	M_DXGLOBE_LOADINBACKGROUND,
	M_DXGLOBE_HIRES_TEXTURE,
	M_DXGLOBE_STANDARD_TEXTURE,
	M_DXGLOBE_LORES_TEXTURE,
	M_DXGLOBE_BUMPMAPPING,
	M_DXGLOBE_SHOWPLANETS,
	M_DXGLOBE_SHOWSTARS,
	M_TRANSFER_MONEY,
	M_OFFER_PAYMENT,
	M_AMOUNT,
	M_PAYMENT_REASON,
	M_DUCATS,
	M_BLOCK_PEER2PEER,
	M_TYPE_CHAT_HERE,
	M_SELECT_CHAT_RECEIVER,
	M_CHATLIST_TOOLTIP,
	M_MN_PAYMENTSFILLUPACCOUNT,
	M_TX_PAYMENTSFILLUPACCOUNT,
	M_MN_PAYMENTSPAYSELECTED,
	M_TX_PAYMENTSPAYSELECTED,
	M_MN_TOGGLE2D3D,
	M_TX_TOGGLE2D3D,
	M_UPDATE_VERSION,
	M_YOUR_VERSION,
	M_LAND_COLOR,
	M_SEA_COLOR,
	M_SERVER_CONFIRMS_PAYMENT,
	M_OFFERS_TO_PAY_YOU,
	M_ACCEPT_PAYMENT,
	M_MAIL_TO,
	M_MN_STREAMING,
	M_TT_UNREGISTER,
	M_TT_DONT_JOIN,
	M_TT_JOIN_EVENT,
	M_TT_ANALYSIS,
	M_TT_CHALLENGE_PLAYER,
	M_TT_JOIN_CHANNEL,
	M_TT_LEAVE_CHANNEL,
	M_TT_TALK_CHANNEL,
	M_TT_REFRESH_CHANNEL,
	M_TT_WHO_CHANNEL,
	M_FOLLOW_WHITE,
	M_FOLLOW_BLACK,
	M_TT_ACCEPT_CHALLENGE,
	M_TT_DECLINE_CHALLENGE,
	M_TT_MODIFY_CHALLENGE,
	M_TT_SEEK,
	M_TT_FORMULA,
	M_TT_FOLLOW_PLAYER,
	M_TT_PICTURE,
	M_TT_RATING,
	M_TT_SHOW_ON_MAP,
	M_TT_PING_USER,
	M_MN_CREATETEXTFILE,
	M_TX_CREATETEXTFILE,
	M_MN_MAILGAMES,
	M_TX_MAILGAMES,
	M_KNIGHT_LOOKS_OPPONENT,
	M_KNIGHT_LOOKS_LEFT,
	M_KNIGHT_LOOKS_RIGHT,
	M_KNIGHT_LOOKS_DIAGONAL_LEFT,
	M_KNIGHT_LOOKS_DIAGONAL_RIGHT,
	M_CATALUNIA,
	M_MN_SETSTREAMINGOPTIONS,
	M_TX_SETSTREAMINGOPTIONS,
	M_MN_SEARCHFRIENDS,
	M_TX_SEARCHFRIENDS,
	M_FRIENDS_ONLINE,
	M_MN_SHOWMANUALCLOCK,
	M_TX_SHOWMANUALCLOCK,
	M_CONTRACT,
	M_FLATCHARGE_GAME,
	M_GAIN_IN_GAME,
	M_ADVANCED,
	M_FLAT_CHARGE,
	M_CONFIRM_PLAYING_FOR_DUCATS,
	M_STREAMING_URL,
	M_STREAMING_DESCRIPTION,
	M_STREAMING_ACTIVE,
	M_MN_SEARCHPLAYER,
	M_TX_SEARCHPLAYER,
	M_PLAYER_FOUND,
	M_REAL_SHADOW,
	M_MN_BUYWITHDUCATS,
	M_TX_BUYWITHDUCATS,
	M_HTML_OPTIONS,
	M_AUTOMATICAL_UPDATE,
	M_BOARD_POINTS,
	M_LOGFILE,
	M_SHOW_SIDES,
	M_CHECK_ACCOUNT,
	M_HALFMOVES,
	M_CHOOSE_IMAGES,
	M_RAPID,
	M_LOG_OFF,
	M_MN_ENCODER,
	M_MN_PAYMENTSTERMS,
	M_TX_PAYMENTSTERMS,
	M_MIN_DUCATS_TO_OVERRIDE_ELO,
	M_CALL_COMMAND,
	M_NO_ACTION,
	M_PIECESET_BALLOON,
	M_PIECESET_BALLOON_SEPIA,
	M_PIECESET_CLASSIC_CHROME,
	M_STREAMING_SERVER,
	M_STREAMING_PUBLISHING_POINT,
	M_STREAMING_AUDIO,
	M_PIECESET_EGYPT,
	M_PIECESET_PLASTIC,
	M_PIECESET_ICE,
	M_STREAMING_START_AUDIO_PLAY,
	M_STREAMING_STOP_AUDIO_PLAY,
	M_STREAMING_START_AUDIO_BROADCAST,
	M_STREAMING_STOP_AUDIO_BROADCAST,
	M_STREAMING_START_VIDEO_PLAY,
	M_STREAMING_STOP_VIDEO_PLAY,
	M_STREAMING_START_VIDEO_BROADCAST,
	M_STREAMING_STOP_VIDEO_BROADCAST,
	M_STREAMING_SETTINGS,
	M_STREAMING_CHOOSE_PICTURE,
	M_STREAMING_UPLOAD_PICTURE,
	M_STREAMING_CANNOT_CHANGE_SETTINGS,
	M_STREAMING_STOP_BROADCAST,
	M_STREAMING_NOT_ALLOWED_IN_ROOM,
	M_STREAMING_FILL_SETTINGS_BEFORE_BROADCAST,
	M_STREAMING_STOPPED,
	M_PIECESET_SIMPLE,
	M_PIECESET_SCULPTURE,
	M_STREAMING_WITH_AUDIO,
	M_STREAMING_WITH_VIDEO,
	M_STREAMING_WITH_GAMEEVENTS,
	M_STREAMING_SAVETOFILE,
	M_STREAMING_BITRATE,
	M_TX_TOGGLE_STREAMING,
	M_TX_TOGGLE_ENCODER,
	M_PIECESET_SILVER,
	M_PIECESET_MODERN,
	M_MN_TOGGLEGAMELISTFOOTER,
	M_TX_TOGGLEGAMELISTFOOTER,
	M_MN_SETSEARCHRESULTLISTFORMAT,
	M_TX_SETSEARCHRESULTLISTFORMAT,
	M_ALL_COLUMNS,
	M_MN_SETSELFDEFINEDLISTFORMAT,
	M_TX_SETSELFDEFINEDLISTFORMAT,
	M_NUMBER,
	M_MN_OPTIMIZE_COLUMNS,
	M_TX_OPTIMIZE_COLUMNS,
	M_HIDE,
	M_SHOW,
	M_LINE_MOVES,
	M_USE_DGT_BOARD,
	M_DGT_BOARD,
	M_MN_TOGGLEDGTBOARD,
	M_TX_TOGGLEDGTBOARD,
	M_START_GAME,
	M_PAIRING,
	M_STREAMING_FREE_REACHED_DAILYRESOURCES,
	M_STREAMING_TRIAL_REACHED_DAILYRESOURCES,
	M_ORDER_SERIAL_NUMBER,
	M_TOURN_WINS,
	M_TOURN_NEXT_GAME,
	M_ONE,
	M_TWO,
	M_THREE,
	M_FOUR,
	M_FIVE,
	M_SIX,
	M_SEVEN,
	M_EIGHT,
	M_SPEECHTOTEXT,
	M_TRAIN_SPEECH_ENGINE,
	M_ENABLE_JOYSTICK,
	M_TRAIN_MICROPHONE,
	M_MN_VIEWBOARDFULLSCREEN3D,
	M_TX_VIEWBOARDFULLSCREEN3D,
	M_TOURN_WINS2,
	M_TOURN_WHITE_WINS_MATCH,
	M_TOURN_BLACK_WINS_MATCH,
	M_TOURN_WINS_MATCH,
	M_TABLE_NOTA,
	M_TOURN_SORT_RATING,
	M_TOURN_GAMES,
	M_TOURN_DRAW_PENALTY,
	M_TOURN_DRAW_MINS,
	M_TOURN_DRAW_GAMES,
	M_TOURN_PLAYOFF_BONUS,
	M_TOURN_BONUS_MINS,
	M_MN_FETCHPGN,
	M_TX_FETCHPGN,
	M_MN_OPTIMIZE_THIS_COLUMN,
	M_TURKYIE,
	M_SEND_BY_MAIL,
	M_ENTER_NEW_GAME,
	M_WORKING,
	M_MN_NEWBOARDWINDOW,
	M_TX_NEWBOARDWINDOW,
	M_RECENT_GAMES,
	M_RECENT_DATABASES,
	M_TRANSCRIPT_CYRILLIC,
	M_MN_TOGGLEPUBLISHXML,
	M_TX_TOGGLEPUBLISHXML,
	M_MN_OPENSTREAMING,
	M_TX_OPENSTREAMING,
	M_MEDIA_PLAY,
	M_MEDIA_RESET,
	M_MEDIA_PLEASE_INSTALL_VERSION9,
	M_PAY_PER_PERIOD,
	M_PAY_FOR_STREAM,
	M_GRANTED_TO_WATCH_STREAM,
	M_DENIED_TO_WATCH_STREAM,
	M_WAIT_FOR_SYNC,
	M_OPEN_CHESS_MEDIA_SYSTEM_WINDOW,
	M_METAL_GREEN,
	M_FRITZ_ROOM,
	M_ICE_WHITE,
	M_ICE_BLACK,
	M_SCULPTURE_BLACK,
	M_GOLD,
	M_YES_ONE_MORE,
	M_NO_THANKS,
	M_TOURN_MANUAL_PAIRING,
	M_TOURN_MATCH,
	M_TOURN_ADJUDICATE_GAME,
	M_TOURN_REFUSE_APPLYING,
	M_MN_SETSENDACTIONDELAY,
	M_TX_SETSENDACTIONDELAY,
	M_MEDIA_ON_IN_SESSION,
	M_MEDIA_OFF_IN_SESSION,
	M_JAVASCRIPT_CROSSTABLES,
	M_SHOW_FLAGS,
	M_TOURN_PAUSE,
	M_MAGYAR,
	M_PIECESET_HIRESWOOD,
	M_TOGGLEPROJECTION,
	M_CLICKONMAP_TOSETLOCATION,
	M_SELECTFROMMAP,
	M_SHOWTIMEIN3D,
	M_COLOROF3DTIME,
	M_GETUSERSWHICHLIVENEARBY,
	M_USERS_NEARBY,
	M_RUSSIAN,
	M_SHOW_ISS,
	M_HIDE_ALL_FOLLOWING_COLUMNS,
	M_MERGE,
	M_MN_STREAMINGEDITOR,
	M_TX_TOGGLE_STREAMINGEDITOR,
	M_GOTO,
	M_GAMEDATA,
	M_ADDMARKER,
	M_GOTOMARKER,
	M_TOURN_BESTOF,
	M_FILTER,
	M_3DSOUND,
	M_MN_NEXTBOARD,
	M_TX_NEXTBOARD,
	M_MN_ANNODIAGRAM,
	M_TX_ANNODIAGRAM,
	M_FULLTEXTSEARCH,
	M_GAMEFROMSERVER,
	M_GAMEFROMSTREAM,
	M_MN_ANNOVARIATIONCOLOR,
	M_TX_ANNOVARIATIONCOLOR,
	M_MN_DELETEREMAININGMOVES,
	M_TX_DELETEREMAININGMOVES,
	M_MN_DELETEPREVIOUSMOVES,
	M_TX_DELETEPREVIOUSMOVES,
	M_MN_ENABLETRAINING,
	M_TX_ENABLETRAINING,
	M_MN_NOTASHOWMATERIAL,
	M_TX_NOTASHOWMATERIAL,
	M_MN_NOTACHOOSEFONT,
	M_TX_NOTACHOOSEFONT,
	M_MN_NOTACLOSEWINDOW,
	M_TX_NOTACLOSEWINDOW,
	M_MN_TOGGLEVOICE,
	M_TX_TOGGLEVOICE,
	M_MN_ACTIVATEVOICE,
	M_TX_ACTIVATEVOICE,
	M_HASH_SIZE_SLOWS_MACHINE,
	M_UNTITLED,
	M_GRADIENT_COLOR,
	M_COUNT,
	M_CORR_LAST_MOVE,
	M_CORR_LAST_SENT,
	M_CORR_WHITE_TIME,
	M_CORR_BLACK_TIME,
	M_PRINT_REPEAT_MORE_MOVES,
	M_TABLEBASES,
	M_FINAL_MATERIAL,
	M_AVERAGE_ELO,
	M_HIGHER_ELO,
	M_MN_NOTASHOWTOOLTIPS,
	M_TX_NOTASHOWTOOLTIPS,
	M_TIP_FOLD,
	M_TIP_GAME_QUOTATION,
	M_TIP_ARROWS,
	M_TIP_PAWN_STRUCTURE,
	M_TIP_PIECE_PATH,
	M_TIP_VIDEO,
	M_TIP_AUDIO,
	M_TIP_PICTURE,
	M_TIP_CORR_CHESS,
	M_TIP_MEDAL,
	M_MN_ANALYSETHREAT,
	M_TX_ANALYSETHREAT,
	M_PLEASE_CHOOSE_AN_ANSWER,
	M_NOT_THE_BEST_MOVE,
	M_NOT_THE_BEST_ANSWER,
	M_OK_CORRECT_ANSWER,
	M_PRINT_LINE_EVAL,
	M_TEXTFILE_LINEFORMAT,
	M_TEXTFILE_STANDARD,
	M_TEXTFILE_ALTERNATE,
	M_PREPARE,
	M_INITIALIZING,
	M_SCANNING,
	M_MN_PRINTSCORESHEET,
	M_TX_PRINTSCORESHEET,
	M_EVAL_SOUNDS,
	M_ONE_ELO,
	M_ONE_LANGUAGE,
	M_JANUARY,
	M_FEBRUARY,
	M_MARCH,
	M_APRIL,
	M_MAY,
	M_JUNE,
	M_JULY,
	M_AUGUST,
	M_SEPTEMBER,
	M_OCTOBER,
	M_NOVEMBER,
	M_DECEMBER,
	M_SUNDAY,
	M_MONDAY,
	M_TUESDAY,
	M_WEDNESDAY,
	M_THURSDAY,
	M_FRIDAY,
	M_SATURDAY,
	M_LOADED_HISTORY,
	M_STREAMING_CHECKFILE,
	M_STREAMING_ADD_SCRIPTFILE,
	M_STREAMING_HIGHLIGHT_GREEN,
	M_STREAMING_HIGHLIGHT_RED,
	M_STREAMING_HIGHLIGHT_YELLOW,
	M_STREAMING_HIGHLIGHT_ERASE,
	M_TOURN_CHECK_PRESENCE,
	M_YOU_NEED_TO_INSTALL_DIRECTX9C,
	M_SHADOW_MAPPING,
	M_MN_TOGGLETHREATS,
	M_TX_TOGGLETHREATS,
	M_MN_TOGGLECREATETHREATS,
	M_TX_TOGGLECREATETHREATS,
	M_ELOWHITE_ABBREV,
	M_ELOBLACK_ABBREV,
	M_CREATE_INDEX_FILES,
	M_WRITING,
	M_CANNOT_WRITE_TO,
	M_OVERWRITE_THEME_KEY_WITH_NEW_FORMAT,
	M_CANNOT_WRITE_THIS_THEME_KEY_FORMAT,
	M_SEARCH_BOOSTER,
	M_DOCUMENTATION,
	M_TRANSLATION,
	M_SERIAL_ON_BOOKLET,
	M_CACHING_ENCYCLOPEDIA,
	M_SKIP_INTEGRITY_CHECK,
	M_GRADIENTS,
	M_RESTART_PROGRAM_RECOMMENDED,
	M_FULLSCREENGAMMA,
	M_NO_LEGAL_POSITION_IN_CLIPBOARD,
	M_INDEX_FILES_INCOMPLETE,
	M_ACCOUNT_IS_EXPIRED,
	M_SERVER_DID_NOT_SEND_PLAYER_DATA,
	M_DECLINES_PAYMENT,
	M_ABORTED_PAYMENT,
	M_CANNOT_SHOW_PRINT_DIALOG,
	M_INVALID_PASSWORD,
	M_YOU_ARE_ALREADY_CONNECTED,
	M_TO_MANY_ATTEMPTS_WITH_WRONG_PASSWORD,
	M_YOU_ARE_NOT_ALLOWED_TO_ACCESS_SERVER,
	M_NO_GAMES_IN_THIS_LIST,
	M_NO_KEYS_IN_THIS_LIST,
	M_CREATE_PLAYER_CACHE,
	M_CRITICAL_POSITION,
	M_KEY_DEFECT_WARNING_NO_SEARCH_MASK,
	M_MERGE_ELEMENTS,
	M_MATCHWINNER_AGAINST,
	M_DRAW_AGAINST,
	M_INCORRECT_FORMAT,
	M_KEY_FILE_IS_WRITE_PROTECTED,
	M_COULD_NOT_OPEN_KEY_FILE,
	M_DOES_NOT_EXIST,
	M_GENERATE_SORT_ORDER,
	M_GENERATE_SORT_INDEX,
	M_SEARCH_GAME,
	M_LOAD_INDEX,
	M_SAVE_INDEX,
	M_CACHE_INDEX,
	M_SORT_INDEX,
	M_LOAD_GAME_ERROR,
	M_SAVE_GAME_ERROR,
	M_MEDIA,
	M_GENERATE_NEW_DATABASE,
	M_PREPARE_LIBRARIES,
	M_REORGANIZE_LIBRARIES,
	M_DB_CONTAINS_PROBLEMS,
	M_FILE_LENGTH_ERROR,
	M_RESET_NUMBER_OF_ENTRIES,
	M_LIB_ERROR_TEAM,
	M_LIB_ERROR_ANNOTATOR,
	M_LIB_ERROR_SOURCE,
	M_LIB_ERROR_TOURNAMENT,
	M_LIB_ERROR_BLACK,
	M_LIB_ERROR_WHITE,
	M_ADAPT_FILE_FORMAT,
	M_PICTURE_EXCEEDS_100KB,
	M_PICTURE_NEEDS_HI_TRUE_COLOR,
	M_GUESTS_CAN_ONLY_CHAT_WITH_GUESTS,
	M_UNKNOWN_CHAT_RECEIVER,
	M_NOT_ALLOWED_FOR_GUESTS,
	M_TO_MANY_TRANSMISSION_ERRORS_CLOSING,
	M_RECONNECT,
	M_CONVERT_POSITION_BITMAP_TO,
	M_STORING,
	M_EXTRACTING,
	M_CHECK_DATABASE_CORE,
	M_CHECK_GAMES_COMMENTS,
	M_CHECK_KEYS,
	M_FILE_ERROR_IN_KEY_CORRECTION,
	M_REBUILD_DATABASE,
	M_SEARCH_FOR_DELETED_GAMES,
	M_INITIALIZE_DATA,
	M_FINAL_SORT,
	M_INDEX,
	M_ADJUST_HEADER,
	M_PREPARE_PLAYER_DATA,
	M_PREPARE_TOURNAMENT_DATA,
	M_READ_TOURNAMENT_DATA,
	M_READ_GAME_DATA,
	M_FINISHING,
	M_CREATE_INDEX,
	M_REBUILD_OPNINGS_KEYS,
	M_REBUILD_THEME_KEYS,
	M_REBUILD_STRATEGY_KEYS,
	M_REBUILD_ENDGAME_KEYS,
	M_REBUILD_TACTICS_KEYS,
	M_REBUILD_KEYS,
	M_INDEX_FILES,
	M_INPUT_BLOCKED,
	M_DELETE_KEY,
	M_MAX_SCORE_THIS_ANSWER,
	M_YOUR_SCORE_THIS_ANSWER,
	M_ABBREVIATE_FIRST_NAME,
	M_NOT_AVAILABLE_FOR_GUESTS,
	M_MN_JUMPTONEXTLINE,
	M_TX_JUMPTONEXTLINE,
	M_MN_JUMPTOPREVIOUSLINE,
	M_TX_JUMPTOPREVIOUSLINE,
	M_CANNOT_DELETE_DATABASE_ON_CD,
	M_TOURN_GONG,
	M_FILE_IS_WRITE_PROTECTED,
	M_RENAME_FILES,
	M_LOAD_AT_PROGRAM_START,
	M_MN_DESIGNTHEME,
	M_TX_DESIGNTHEME,
	M_3D_CHANGE_MATERIAL_AND_SETTINGS,
	M_3D_ZOOM_CAMERA_IN,
	M_3D_ZOOM_CAMERA_OUT,
	M_3D_AUTOFIT_BOARD,
	M_3D_PRT_SETTINGS,
	M_X_IS_WRITING_A_MESSAGE_TO_YOU,
	M_SEARCH_ANY_TEXT,
	M_DEATHDAY,
	M_PORTUGUESE,
	M_FAST,
	M_MN_RANKINFO,
	M_TX_RANKINFO,
	M_MN_FOLLOWBESTGAME,
	M_TX_FOLLOWBESTGAME,
	M_MN_SEARCHTITLEDPLAYERS,
	M_TX_SEARCHTITLEDPLAYERS,
	M_DIFFERENT_GAME_TYPES,
	M_GIVEAWAY_CHESS,
	M_CHESS_960,
	M_MN_GIVEAWAYCHESS,
	M_TX_GIVEAWAYCHESS,
	M_3D_PHYSICS,
	M_3D_AUTOFIT,
	M_3D_SCREENSHOT,
	M_3D_SCREENSHOT_RESOLUTION_MULTIPLIER,
	M_3D_SCREENSHOT_SAVED,
	M_3D_SCREENSHOT_FAILED,
	M_3D_SHOW_FRAMERATE,
	M_3D_NONE,
	M_3D_MULTISAMPLE,
	M_3D_SPEAKS,
	M_3D_NEWGAMESETUP,
	M_3D_RENDEROPTIONS,
	M_3D_KINGFALLSWHENLOST,
	M_3D_ACCURACY,
	M_3D_FORCES_APPLIED_WHITE_KING,
	M_3D_FORCES_APPLIED_BLACK_KING,
	M_3D_WEAK,
	M_3D_STRONG,
	M_3D_SHOW_NAVIGATION_CONTROL,
	M_CLASSICAL_CHESS,
	M_CHESS_VARIANT,
	M_WORLDMAP_SHOWWEATHER,
	M_WORLDMAP_TEMPERATURE_IN_DEGREES,
	M_NO_WEATHER_INFO_AVAILABLE_NOW,
	M_WEATHER_TEMPERATURE,
	M_WEATHER_TEMPERATURE_DEGREES,
	M_WEATHER_TEMPERATURE_FAHRENHEIT,
	M_WEATHER_WINDSPEED,
	M_WEATHER_WINDSPEED_BFT,
	M_OUK_CHATRANG,
	M_MN_OUKCHATRANG,
	M_TX_OUKCHATRANG,
	M_MN_SHOWASTROWEATHER,
	M_TX_SHOWASTROWEATHER,
	M_TWIN_CHESS,
	M_MN_TWINCHESS,
	M_TX_TWINCHESS,
	M_WATCH_IN_SINGLE_BOARD,
	M_PRIVATE_BROADCAST,
	M_PRIVATE_TOURNAMENT,
	M_ANNOTATION_NONE,
	M_DEVICE_NONE,
	M_PHYSICAL_UNITS,
	M_TEXTURE_RESOLUTION_ROOM,
	M_3D_CALCULATE_IN_THREAD,
	M_3D_REFLECTION_IN_TABLE,
	M_3D_TESSELATION,
	M_SUN,
	M_MOON,
	M_VENUS,
	M_MERCURY,
	M_EARTH,
	M_MARS,
	M_JUPITER,
	M_SATURN,
	M_URANUS,
	M_NEPTUNE,
	M_PLUTO,
	M_SUNSET,
	M_SUNRISE,
	M_MOONSET,
	M_MOONRISE,
	M_NORTH,
	M_EAST,
	M_SOUTH,
	M_WEST,
	M_NORTHEAST,
	M_SOUTHEAST,
	M_NORTHWEST,
	M_SOUTHWEST,
	M_MAGNITUDE,
	M_APPEARS_ABOVE_HORIZON,
	M_DISSAPEARS_FROM_HORIZON,
	M_IS_VISIBLE,
	M_LOW_ABOVE_HORIZON,
	M_HIGH_ABOVE_HORIZON,
	M_NO_WEATHER_DATA_AVAILABLE,
	M_FRAMERATE_LIMIT,
	M_TENDENCY,
	M_SUNNY,
	M_RAIN,
	M_CLOUDLY,
	M_UNCHANGED,
	M_STORM,
	M_VOICE_SYSTEM,
	M_REQUESTING_AVAILABLE_CHANNEL,
	M_INVITING_PLAYER,
	M_CONNECTING_TO_VOICE_SERVER,
	M_PLEASE_WAIT,
	M_WIND_DIRECTION,
	M_AIR_PRESSURE,
	M_WIND_VARIABLE,
	M_WIND_NNE,
	M_WIND_ENE,
	M_WIND_ESE,
	M_WIND_SSE,
	M_WIND_SSW,
	M_WIND_WSW,
	M_WIND_WNW,
	M_WIND_NNW,
	M_WIND,
	M_VOICESYSTEM_NOTINSTALLED,
	M_VOICESYSTEM_NOTENABLED,
	M_VOICESYSTEM_PLAYS_GAME,
	M_VOICESYSTEM_WANTS_TO_CHAT_WITH_AUDIO,
	M_VOICESYSTEM_REJECTS_TO_CHAT_WITH_AUDIO,
	M_FILTER_EMOTICONS,
	M_IN_PUBLIC_CHAT,
	M_IN_PRIVATE_CHAT,
	M_FILTER_INSULTS,
	M_PHYSICS_RESTITUTION,
	M_PHYSICS_STATICFRICTION,
	M_PHYSICS_DYNAMICFRICTION,
	M_TRANSCRIPT,
	M_CYRILLIC,
	M_GREEK,
	M_3D_GENERAL,
	M_MN_CONTROLBOARD,
	M_TX_CONTROLBOARD,
	M_CLIPBOARD_WITH_HTML,
	M_SEND_EXPECTED_MOVE,
	M_3D_USE_BUMPMAPPING,
	M_CHECK_FIREWALL_SETTINGS,
	M_MN_NOTASHOWPOSTUTOR,
	M_TX_NOTASHOWPOSTUTOR,
	M_VOICE_SETUP,
	M_VOICE_CONNECT_TO_TEST_CHANNEL,
	M_VOICE_DISCONNECTED,
	M_TO_USE_3DBOARDS_YOU_NEED_DIRECTX_FROM_CD,
	M_IMPORTANT_BROADCAST,
	M_MAPTOOLTIPS,
	M_PHOTOICONS,
	M_3D_SOUND_NOT_AVAILABLE,
	M_MIA,
	M_TURK,
	M_ABORT_GAME_AGAINST_IGNORED_PLAYER,
	M_ENGINE_TIME_PERCENTAGE,
	M_DRAW_LOTS,
	M_GENERATING_PHYSICS_DATA,
	M_SEND_MAIL_TO,
	M_TX_TOOLTIP_HAPPY,
	M_TX_TOOLTIP_WINK,
	M_TX_TOOLTIP_SAD,
	M_TX_TOOLTIP_ANGRY,
	M_TX_TOOLTIP_SURPRISED,
	M_TX_TOOLTIP_HUG,
	M_TX_TOOLTIP_KISS,
	M_TX_TOOLTIP_QUESTION,
	M_TX_TOOLTIP_LOL,
	M_TX_TOOLTIP_SLEEP,
	M_TX_TOOLTIP_UNFAIR,
	M_TX_TOGGLE_EMOTICON,
	M_PIECESET_WOOD_ALTERNATIVE,
	M_3D_MATERIAL_RESET_TO_DEFAULT,
	M_3D_DIR_IS_MISSING,
	M_3D_CANNOT_FIND_GRAPHICS_ADAPTER,
	M_MN_COPYANALYSIS,
	M_TX_COPYANALYSIS,
	M_REPLAY,
	M_CONNECTION,
	M_3D_AUTOMATIC_CAMERA,
	M_3D_CAMERA_SPEED,
	M_EVENT_CALENDAR,
	M_VISIT_EVENT,
	M_TT_VISIT_ROOM_OF_EVENT,
	M_AUTO_REQUEST,
	M_KIBITZERS,
	M_ANNOUNCE_FRIENDS_WITH_MUSIC,
	M_ANNOUNCE_FRIENDS_WITH_RHYTHM,
	M_ENDLESS_MUSIC,
	M_PERSONAL_MELODY,
	M_CHESS_COURSE,
	M_3D_CHARACTER_BOARDS,
	M_3D_CLASSIC_BOARDS,
	M_3D_OTHER_BOARDS,
	M_3D_SYMBOLS_BOARDS,
	M_INCORRECT,
	M_MORE_LOGINDAYS_REQUIRED,
	M_NO_RECENT_RATED_GAMES,
	M_HIGHER_ELO_REQUIRED,
	M_MORE_GAMES_REQUIRED,
	M_RANK_MANUALLY_SET,
	M_UPPER_RANK_LIMIT_REACHED,
	M_NEGATIVE_EVALUATIONS,
	M_PLAYER_DATA_MISSING,
	M_NEXT_RANK,
	M_REQUIRED_ELO,
	M_REQUIRED_GAMES,
	M_3D_ENVIRONMENTSOUNDS,
	M_3D_PIECES_DROP_HEIGHT,
	M_MN_TOPRATINGENGINESLOW,
	M_TX_TOPRATINGENGINESLOW,
	M_MN_TOPRATINGCHESS960,
	M_TX_TOPRATINGCHESS960,
	M_MN_TOPRATINGGIVEAWAY,
	M_TX_TOPRATINGGIVEAWAY,
	M_MN_TOPRATINGTWINCHESS,
	M_TX_TOPRATINGTWINCHESS,
	M_MN_TOPRATINGOUKCHATRANG,
	M_TX_TOPRATINGOUKCHATRANG,
	M_CALENDAR_EVENT,
	M_CALENDAR_ROOM,
	M_CALENDAR_RELAY,
	M_CALENDAR_SIMUL,
	M_CALENDAR_SERVER_MAINTENANCE,
	M_CALENDAR_OTHER,
	M_ASTRO_AND_WEATHER_MESSAGES,
	M_TRANSLATE_TYPED_EMOTICONS,
	M_WEATHER_FROM_USER,
	M_WORLDMAP_WITH_GRADIENT,
	M_CUT,
	M_MIDI,
	M_MIDI_OUTPUT_PORT,
	M_PASSWORD_TO_SHORT,
	M_YOUR_LOCAL_WEATHER,
	M_MIDI_INPUT_PORT,
	M_MN_ACTIVATE,
	M_TX_ACTIVATE,
	M_WEAKENS_KING_SAFETY,
	M_CONNECTED_PAWNS,
	M_3D_MENU,
	M_SEND_MAINLINE_INFO,
	M_EXTRACT_ARCHIVE,
	M_CANNOT_HANDLE_THIS_ARCHIVE,
	M_WRONG_PASSWORD,
	M_EVALUATE_BROADCAST,
	M_BROADCAST_QUALITY,
	M_RATE_VERYGOOD,
	M_RATE_GOOD,
	M_RATE_AVERAGE,
	M_RATE_JUSTOK,
	M_RATE_BAD,
	M_DO_YOU_WANT_TO_PAY_FOR_LIVEBROADCAST,
	M_DURATION,
	M_MIDI_DEVICE,
	M_IMPORT,
	M_MN_RESTARTTOURNGAME,
	M_TX_RESTARTTOURNGAME,
	M_MN_NEWMEDIABROADCAST,
	M_TX_NEWMEDIABROADCAST,
	M_SETUP,
	M_UCI_PRIORITY,
	M_UCI_BELOW_NORMAL,
	M_INFO,
	M_INSIDE,
	M_OUTSIDE,
	M_UNITY_SECONDS_ABBR,
	M_UNITY_MINUTES_ABBR,
	M_UNITY_HOURS_ABBR,
	M_ENGINE_SPEED_KILO,
	M_ENGINE_SPEED_MEGA,
	M_ENGINE_NODES_KILO,
	M_ENGINE_NODES_MEGA,
	M_WHICH_USERS_LIVE_HERE_10KM,
	M_SHOW_IN_GOOGLEMAPS,
	M_SHOW_IN_MSVIRTUALEARTH,
	M_FAST_INTERNET_ONLY,
	M_MN_DYNAMIC_HINTS,
	M_TX_DYNAMIC_HINTS,
	M_MN_TOPAPPLAUSE,
	M_TX_TOPAPPLAUSE,
	M_MN_TOPMANNERS,
	M_TX_TOPMANNERS,
	M_MN_TOPNRGAMES,
	M_TX_TOPNRGAMES,
	M_TOP_APPLAUSES,
	M_TOP_MANNERS,
	M_TOP_NRGAMES,
	M_APPLAUSES,
	M_MANNERS,
	M_NRGAMES,
	M_TOP_LISTS,
	M_RANKING,
	M_AUDIOVIDEO_DISCONNECT,
	M_AUDIOVIDEO_TUNE,
	M_PIECESET_HIDEF_WOOD,
	M_MN_TOPRATINGENGINEBULLET,
	M_TX_TOPRATINGENGINEBULLET,
	M_PIECESET_STAUNTON,
	M_AVCHAT_CLICK_ON_PHONE_TO_ANSWER_CALL,
	M_GLOBE_SHOW_FRIENDS,
	M_GLOBE_ADD_NEW_CITY_TO_MAP,
	M_WITH_DEPTH,
	M_MN_OPENING_HINTS,
	M_TX_OPENING_HINTS,
	M_BLUR_FACTOR,
	M_FOCAL_DISTANCE,
	M_SQUARE_MARKERS,
	M_AUTOFOCUS,
	M_SHOW_DIFFERENCE,
	M_ENTER_YOUR_DUCATS_VOUCHER,
	M_SUBMIT_VOUCHER,
	M_EXPIRY_DATE,
	M_BUY_ONE_YEAR,
	M_TEMPORARILY_NOT_POSSIBLE,
	M_YOUR_SUBSCRIPTION_HAS_BEEN_UPGRADED,
	M_INVALID_DUCATS_VOUCHER,
	M_DUCATS_ARE_ADDED_TO_YOUR_ACCOUNT,
	M_EXTEND_PLAYCHESS_SUBSCRIPTION,
	M_DXGLOBE_REALTIME_CLOUDS,
	M_LOGIN_DAYS,
	M_VOUCHER_ALREADYINUSE,
	M_VOUCHER_NOT_FOR_DUCATS,
	M_VOUCHER_CHECKSUM_INVALID,
	M_ENTER_NAME_OF_CITY,
	M_ENTER_LOCATION_OR_ENTER_COORDINATES_BY_MAP,
	M_UNIT_KM,
	M_UNIT_MILES,
	M_VIRTUAL_HORIZON,
	M_ARE_YOU_SURE,
	M_RIGHT_ASCENSION,
	M_DECLINATION,
	M_VOUCHER_DISABLED,
	M_MONOCOLOR_BACKGROUND,
	M_ENTER_VOUCHER,
	M_EMAIL_ADDRESS,
	M_USE_EMAIL_ADDRESS_AS_USERNAME,
	M_A3_NOTIMPLEMENTED_YET,
	M_A3_SERVER_NOT_AVAILABLE,
	M_A3_USER_ALREADY_EXISTS,
	M_A3_WRONG_EMAIL_OR_PASSWORD,
	M_A3_WRONG_PASSWORD,
	M_A3_ACCOUNT_IS_LOCKED,
	M_A3_CHECKSUM_OF_MSG_INVALID,
	M_A3_INVALID_MSG,
	M_A3_HTTP_ERROR,
	M_A3_NOT_VALID_EMAIL_ADDRESS,
	M_A3_NEW_USER_CREATED,
	M_A3_PASSWORD_TOO_SHORT,
	M_A3_PASWORD_TOO_EASY,
	M_A3_LOGIN_SUCESSFULL,
	M_A3_ACTIVATION_SUCCESSFUL,
	M_A3_YOU_NEED_TO_ENTER_A_PASSWORD,
	M_MN_A3_LOGOUT,
	M_TX_A3_LOGOUT,
	M_A3_RESPONSE_TIMEOUT,
	M_A3_PASSWORDS_DOES_NOT_MATCH,
	M_A3_ACTIVATE_CB_ABBO,
	M_A3_ACTIVATE_CB_PROGRAM,
	M_A3_SERIALNUMBER_ALREADY_USED,
	M_A3_SERIALNUMBER_HAS_EXPIRED,
	M_A3_SERIAL_NUMBER_IS_NOT_FOR_ABBO,
	M_A3_SERIAL_NUMBER_IS_NOT_FOR_APPLICATION,
	M_A3_SERIALNUMBER_IS_DISABLED,
	M_A3_SERIALNUMBER_DOES_NOT_EXISTS,
	M_VOUCHER_SERVERTIMEOUT,
	M_STREAMING_INSERT_WAIT,
	M_STREAMING_INSERT_TEXT,
	M_STREAM_CLICK_OK_TO_CONTINUE,
	M_AREYOUSURE_TO_INSERT_OK_DIALOG,
	M_STREAMING_INSERT_DIALOG_OK,
	M_NOTATION_HIGH_QUALITY,
	M_TOURN_EXTERNAL_PAIRING,
	M_MN_ACTIVATEPROGRAM,
	M_TX_ACTIVATEPROGRAM,
	M_A3_SERIAL_NUMBER_IS_NOT_THIS_APPLICATION_TYPE,
	M_A3_SERIAL_NUMBER_IS_NOT_FOR_THIS_APPLICATION_VERSION,
	M_TEXT_FILES,
	M_IMPORT_PAIRINGS,
	M_EXPORT_PAIRINGS,
	M_IMPORT_PLAYERS,
	M_EXPORT_PLAYERS,
	M_TOURN_TEAMS,
	M_TOURN_IMPORT,
	M_TOURN_IMPORT_TEAMS,
	M_TOURN_EDIT_TEAMS,
	M_TOURN_PLAYER,
	M_TOURN_ENABLE,
	M_TOURN_NEW_TEAM,
	M_VST_LOADCHUNK,
	M_VST_SAVECHUNK,
	M_VST_TOGGLEACTIVE,
	M_VST_TOGGLEEDITOR,
	M_VST_CHANNELS,
	M_VST_ADD,
	M_VST_REMOVE,
	M_REVANCHE,
	M_RESTART_TO_APPLY_STYLES,
	M_TT_NEW_CHANNEL,
	M_A3_ACTIVATION_FAILED_INVALID_KEY,
	M_MN_ACTIVATEOFFLINE,
	M_TX_ACTIVATEOFFLINE,
	M_ENTER_THE_CODE_SHOWN,
	M_THIS_HELPS_PREVENT_AUTOMATED_REGISTRATIONS,
	M_A3_INVALID_REGISTRATION_CODE,
	M_SHOW_IN_VIRTUAL_HORIZON,
	M_PROGRAM_ACTIVATION,
	M_PROGRAM_DEACTIVATION,
	M_A3_DEACTIVATION_OK,
	M_A3_UNKOWN_GUID_SERIAL_COMBI,
	M_A3_DEACTIVATE_COUNTISZERO,
	M_TX_DEACTIVATE,
	M_A3_UPDATEPROGRAMOK,
	M_A3_INVALID_HARDWARE_FINGERPRINT,
	M_A3_PROGRAM_IS_UPTODATE,
	M_A3_PROGRAMUPDATE_INVALIDSERIAL,
	M_ACTIVATION_REQUIRED,
	M_BUY_ACTIVATION_KEY,
	M_A3_HARDWARE_FINGERPRINT,
	M_A3_SECURITY_CHARACTERS,
	M_A3_SECURITY_CHARACTERS_DONT_MATCH,
	M_UNREGISTERED_CANNOT_UPGRADE_PROGRAM,
	M_A3_PLEASE_TRY_AGAIN_LATER,
	M_A3_DEACTIVATE_WRONG_SERIALNUMBER,
	M_A3_ACTIVATION_KEY,
	M_A3_ENTER_HARDWAREID_AT,
	M_TOURN_BOARDS,
	M_UNREGISTERED_PROGRAM,
	M_PLEASE_REGISTER_FULL_ACCESS,
	M_UNREGISTERED_LIMITED_TO_32000_GAMES,
	M_UNREGISTERED_CANNOT_SAVE_GAMES,
	M_UNREGISTERED_CANNOT_COPY_GAMES,
	M_UNREGISTERED_CANNOT_EDIT_GAMES,
	M_UNREGISTERED_CANNOT_EDIT_DATABASES,
	M_UNREGISTERED_CANNOT_SEARCH_ONLINE,
	M_UNREGISTERED_CANNOT_USE_UCI,
	M_UNREGISTERED_CANNOT_USE_MULTIBOARD,
	M_TIME_NORMAL,
	M_GREEN,
	M_CLIP_MAINLINE,
	M_TRANSPARENT,
	M_CALCULATION_TRAINING,
	M_MN_CALC_FINISH,
	M_TX_CALC_FINISH,
	M_MN_CALC_CHECK_LEGAL,
	M_TX_CALC_CHECK_LEGAL,
	M_MN_CALC_CHECK_ENGINE,
	M_TX_CALC_CHECK_ENGINE,
	M_MN_CALC_SCORE,
	M_TX_CALC_SCORE,
	M_MN_CALC_RESET,
	M_TX_CALC_RESET,
	M_MN_CALC_HELP,
	M_TX_CALC_HELP,
	M_MN_CALCULATION_TRAINING,
	M_TX_CALCULATION_TRAINING,
	M_MN_NEWMULTIBROADCAST,
	M_TX_NEWMULTIBROADCAST,
	M_MN_ADDTRANSMISSIONS,
	M_TX_ADDTRANSMISSIONS,
	M_NOT_A_VALID_EMAIL_ADDRESS,
	M_NOT_A_VALID_NICKNAME,
	M_3D_SHOW_EYE,
	M_REPLAY_NONE,
	M_REPLAY_BUTTONS,
	M_REPLAY_SLIDER,
	M_DELETE_ALL_CALCULATION,
	M_MERGE_CALCULATION,
	M_IN,
	M_TACTIC_NOT_SOLVED,
	M_TACTIC_SOLVED,
	M_CHATFILTER_PUBLIC,
	M_CHATFILTER_PRIVATE,
	M_CHATFILTER_FRIEND,
	M_CHATFILTER_CHANNELS,
	M_CHAT_1,
	M_CHAT_2,
	M_TACTIC_POSITIONS,
	M_TACTIC_SESSIONS,
	M_TACTIC_TITLE,
	M_TACTIC_RESULT,
	M_REFUTED,
	M_MISSED_CANDIDATES,
	M_STRONG,
	M_BEST,
	M_MOVE_OK,
	M_ILLEGAL,
	M_CHECKING_WITH,
	M_POINTS,
	M_MN_TOGGLEEXTRACHAT,
	M_TX_TOGGLEEXTRACHAT,
	M_MN_TACTICS_FIGHT,
	M_TX_TACTICS_FIGHT,
	M_RECEIVED_MOVE,
	M_CAPTURE_PICTURE,
	M_SETTINGS_SOURCE,
	M_SETTINGS_FORMAT,
	M_SETTINGS_DISPLAY,
	M_SEARCH_PRESENT,
	M_CHATFILTER_BY_RANK,
	M_START_TACTICS_FIGHT,
	M_TOTAL_POSITIONS,
	M_CHECK_SOLUTIONS,
	M_TX_TOOLTIP_SLAP,
	M_RESIGN_TACTICS_SESSION,
	M_MN_TOPRATINGTACTICS,
	M_TX_TOPRATINGTACTICS,
	M_A3_YOU_ALREADY_SUBSCRIBED_THIS_PRODUCT,
	M_3D_READING_LIMBS,
	M_3D_LOADING_ENVIRONMENT_MAPS,
	M_3D_LOADING_CHARACTER,
	M_3D_READING_CONSTRAINTS,
	M_3D_INITIALIZING_LIMBS,
	M_TT_TOGGLES_MUTE,
	M_USE_EVAL_WINDOW,
	M_EVAL_WINDOW,
	M_USE_EVAL_TARGET,
	M_EVAL_TARGET,
	M_NO_OF_MAINLINES,
	M_MN_SEARCH_OPTIONS,
	M_TX_SEARCH_OPTIONS,
	M_DISPLAY_NEXT_BEST,
	M_MN_SEARCHBETTER,
	M_TX_SEARCHBETTER,
	M_MN_PERSISTENT_HASH,
	M_TX_PERSISTENT_HASH,
	M_PH_TITLE,
	M_PH_SIZE,
	M_PH_MERGE,
	M_PH_RESET,
	M_TREE_POSITIONS,
	M_TREE_TWO_PLIES,
	M_TREE_WHITE_SIDE,
	M_TOURN_SIMUL,
	M_TOURN_SINGLE_GAME,
	M_TOURNLIST_GAME,
	M_TOURNLIST_TOURN,
	M_TOURNLIST_MATCH,
	M_TOURNLIST_SWISS,
	M_TOURNLIST_KO,
	M_TOURNLIST_TEAM,
	M_TOURNLIST_SIMUL,
	M_TOURNLIST_SCHEVENING,
	M_TOURNLIST_CORR,
	M_TOURNLIST_RAPID,
	M_TOURNLIST_BLITZ,
	M_TPAGE_BASE,
	M_TPAGE_PLACE,
	M_TPAGE_TIME,
	M_TPAGE_TIEBREAK,
	M_NTH_TIEBREAk,
	M_CITY,
	M_A3_FOR_ACTIVATION_USE_ADMIN_ACCOUNT,
	M_MAIN_BOARD,
	M_MAIN_ROOM_PANE,
	M_GAMES_NUMBERPLURAL,
	M_RESTART_IN_ADMIN_MODE,
	M_FLASHCLIENT,
	M_USE_ONLINE_MAPS,
	M_MN_TOGGLEPUBLISHWEB,
	M_TX_TOGGLEPUBLISHWEB,
	M_ENTER_OWN_FTPSERVER,
	M_FLASHCLIENT_SETTINGS,
	M_PGN_FTPSERVER_SETTINGS,
	M_PGN_FTPSERVER,
	M_PGN_FTPUSER,
	M_PGN_FTPPASSWORD,
	M_PGN_FTPDIR,
	M_PGN_URL,
	M_UNREGISTERED_CANNOT_SEARCH_ONLINE_ANYMORE,
	M_MN_HELP_MANUAL,
	M_TX_HELP_MANUAL,
	M_SEARCH_BOOSTER_IS_COMPLETE,
	M_SEARCH_BOOSTER_READ,
	M_SEARCH_BOOSTER_WRITE,
	M_MOVE_UP,
	M_MOVE_DOWN,
	M_REQUEST_A_NEW_PASSWORD,
	M_EMAIL_ADDRESS_IS_UNKNOWN,
	M_PASSWORD_HAS_BEEN_CHANGED,
	M_USER_DOES_NOT_EXISTS,
	M_OLD_PASSWORD_WRONG,
	M_A3_PASSWORD_IS_EMAILED_TO_YOU,
	M_A3_CHANGE_PASSWORD,
	M_RATED_GAMES,
	M_RESTART,
	M_2DSTAT_TOTAL,
	M_A3_SERIAL_NOT_FOR_THIS_ABO,
	M_DESTINATION,
	M_CONTACTING_SERVER,
	M_TO_BIS,
	M_TOURNTYPE_TEAM,
	M_CREATE_NEW_DAM_ACCOUNT,
	M_MN_SEARCHCLEARLYBETTER,
	M_TX_SEARCHCLEARLYBETTER,
	M_MN_ABANALYSIS,
	M_TX_ABANALYSIS,
	M_EVALUATION_ONLY,
	M_WITH_WINPERCENTAGE,
	M_EVAL_DISPLAY_MODE,
	M_DISPLAY_REFUTATION,
	M_ALL_GAMES_WHITE,
	M_MARK_GOOD_GAMES,
	M_EXPORT_TO_PF,
	M_MAIN_LANGUAGE,
	M_TOGGLE_LANGUAGE,
	M_MN_SEND_PROGRAM_STATISTICS,
	M_TX_SEND_PROGRAM_STATISTICS,
	M_THANK_YOU_FOR_PROGRAM_STATISTICS,
	M_CHECK_HTML_FOLDER,
	M_PF_CONVERTING_STREAM,
	M_PF_TOTAL,
	M_PF_PROGRESS,
	M_PF_STREAM,
	M_PF_PICK_A_FOLDER,
	M_PF_CONVERTING_TAKES_LONG_TIME_CONTINUE,
	M_PF_CONVERTED_FILES_WILL_BE_CREATED_IN,
	M_PF_NO_MEDIA_FILES_FOUND_IN,
	M_MAIL_DELIVERY_NOTIFICATION,
	M_MAIL_YOUR_MAIL_HAS_BEEN_RECEIVED,
	M_MN_TOGGLEEVPROFILE,
	M_TX_TOGGLEEVPROFILE,
	M_MN_POSITION_INFO,
	M_TX_POSITION_INFO,
	M_ASK_PARTICIPATE_IN_COLLECTION_PROG_USAGE,
	M_TAB_HOME,
	M_TAB_ACCOUNT,
	M_TAB_COMMUNITY,
	M_TAB_EVENTS,
	M_TAB_VIEW,
	M_TAB_INSERT,
	M_TAB_BOARD,
	M_TAB_ENGINE,
	M_TAB_TRAINING,
	M_TAB_DATA,
	M_SENDING_PROGRAM_STATISTICS,
	M_ALLOW_SENDING_PROGRAM_STATS,
	M_FRITZ_ENGLISHROOM,
	M_MN_VIEW_MYINFO,
	M_TX_VIEW_MYINFO,
	M_MN_UPLOAD_PICTURE,
	M_TX_UPLOAD_PICTURE,
	M_MN_EXTENDSUBSCRIPTION,
	M_TX_EXTENDSUBSCRIPTION,
	M_MN_CASHVOUCHER,
	M_TX_CASHVOUCHER,
	M_MN_EDITIGNORES,
	M_TX_EDITIGNORES,
	M_MN_MOVES_FROM_SERVER,
	M_TX_MOVES_FROM_SERVER,
	M_WIN_CLIPBOARD,
	M_RI_ARRANGE_WINDOWS,
	M_RI_BOARDS,
	M_USE_DIRECTX10,
	M_TOGGLE_LIGHTSETTINGS,
	M_MN_BOARDSOUNDS,
	M_TX_BOARDSOUNDS,
	M_MN_BOARDCOORDINATES,
	M_TX_BOARDCOORDINATES,
	M_MN_DOUBLECLOCK,
	M_TX_DOUBLECLOCK,
	M_MN_DIFFCLOCK,
	M_TX_DIFFCLOCK,
	M_MN_PREFIX,
	M_TX_PREFIX,
	M_RI_HINTS,
	M_MN_PLAYERINFOCHAIRMAN,
	M_TX_PLAYERINFOCHAIRMAN,
	M_RI_DECIDE_GAME,
	M_RI_DRAW_GAME,
	M_RI_ABORT_GAME,
	M_MN_ACCEPT_ABORT,
	M_TX_ACCEPT_ABORT,
	M_MN_ACCEPT_DRAW,
	M_TX_ACCEPT_DRAW,
	M_TX_GAME_ALWAYS_QUEEN,
	M_MN_BOARD2D_BACKGROUND,
	M_TX_BOARD2D_BACKGROUND,
	M_MN_BOARD2D_PIECES,
	M_TX_BOARD2D_PIECES,
	M_MN_BOARD2D_TABLE,
	M_TX_BOARD2D_TABLE,
	M_MN_BOARD3D_CHOICE,
	M_TX_BOARD3D_CHOICE,
	M_MN_REPLAY_SLIDER,
	M_TX_REPLAY_SLIDER,
	M_RI_CLOCKS_STOPPED,
	M_RI_GAME,
	M_MN_KEYFUNCS,
	M_TX_KEYFUNCS,
	M_MN_START_FROM_WAITING_LIST,
	M_TX_START_FROM_WAITING_LIST,
	M_TOURN_RESUME_GAME,
	M_TOURN_REALLY_RESUME_GAME,
	M_INITIATIVE2,
	M_BOOK_ALREADY_INSTALLED,
	M_TX_SEEK,
	M_TX_FORMULA,
	M_TX_FILE_CLOSE,
	M_TTD_MARKS,
	M_TTD_EVALS,
	M_TTD_PREFIX,
	M_TTD_STANDARD_LAYOUTS,
	M_TTD_BESTGAME,
	M_REPEAT_LAST_SEEK,
	M_FAST_BLITZ,
	M_BLITZ_INCREMENT,
	M_ANY_TIME_CONTROL,
	M_MY_ELO,
	M_STRONGER_ONLY,
	M_STRONGER_AND_EQUAL,
	M_ABOUT_EQUAL,
	M_WEAKER_AND_EQUAL,
	M_WEAKER_ONLY,
	M_ANYBODY,
	M_VIEW_GAMES,
	M_PEOPLE,
	M_TOP_100_LISTS,
	M_SERVER,
	M_INVITE_TO_EVENT,
	M_NO_FRIENDS_ONLINE,
	M_APPLICATION_MENU,
	M_APPMENU_SERVERLOBBY,
	M_APPMENU_DBLIST,
	M_ACTIVATION,
	M_MN_DEACTIVATE,
	M_MN_UPDATE_PROGRAM,
	M_BOARD3D_ENHANCED,
	M_MN_BOARD3D_ENHANCED_CHOICE,
	M_TX_BOARD3D_ENHANCED_CHOICE,
	M_MN_CLOCK_CHOICE,
	M_TX_CLOCK_CHOICE,
	M_RESTART_TO_CHANGE_LANGUAGE,
	M_SHOW_HIDE_PANES,
	M_TAB_ANALYSIS,
	M_LIGHTING_SETTINGS,
	M_TX_CHANGE_LIGHTING_SETTINGS,
	M_THREE_POINTS_FOR_WIN,
	M_EXPIRY_DATE_PREMIUM,
	M_CLICK_ROOM_TO_ENTER,
	M_DIRECTX10_NOT_AVAILABLE,
	M_3D_BOARD_NOT_AVAIL_IN_REMOTE_SESSION,
	M_MN_COACHSETTINGS,
	M_TX_COACHSETTINGS,
	M_LOGARITHMIC,
	M_APPMENU_TABLES,
	M_APPMENU_SIMUL,
	M_APPMENU_TACTICS,
	M_APPMENU_EDITOR,
	M_UISTYLE_BLUE,
	M_UISTYLE_BLACK,
	M_UISTYLE_SILVER,
	M_UISTYLE_AQUA,
	M_UNREGISTERED_CANNOT_PRINT_GAMES,
	M_PGN_EXCEEDS_2GB,
	M_UNREGISTERED_CANNOT_USE_ENGINE_TEST,
	M_UNREGISTERED_CANNOT_USE_ANALYSIS_FUNCTIONS,
	M_UNREGISTERED_CANNOT_USE_TRAINING_FUNCTIONS,
	M_AUTOPING_CHALLENGES,
	M_A3_SERVER_IS_IN_MAINTENAINCE_RETRY_LATER,
	M_MN_MODIFY_VISUAL_STYLE,
	M_TX_MODIFY_VISUAL_STYLE,
	M_USE_DIRECTX11,
	M_PAGE_VIEW,
	M_PREVIEW_PRINT_PAGES,
	M_PREVIEW_ZOOM,
	M_PREVIEW_ZOOMIN,
	M_PREVIEW_ZOOMOUT,
	M_PREVIEW_NUMPAGES,
	M_PREVIEW_NEXTPAGE,
	M_PREVIEW_PREVPAGE,
	M_PREVIEW_CLOSE,
	M_PREVIEW_ONE_PAGE,
	M_PREVIEW_TWO_PAGES,
	M_CUSTOMIZE_QUICKACCESS_TOOLBAR,
	M_REMOVE_FROM_QUICKACCESS_TOOLBAR,
	M_ADD_TO_QUICKACCESS_TOOLBAR,
	M_PLACE_BELOW_RIBBON,
	M_PLACE_QAT_BELOW_RIBBON,
	M_PLACE_ABOVE_RIBBON,
	M_PLACE_QAT_ABOVE_RIBBON,
	M_MINIMIZE_RIBBON,
	M_GARDE_CLOCK,
	M_DESKTOP_ALERTS,
	M_SERVER_VERSION,
	M_NO_RECENT_GAME_AGAINST,
	M_ONLINE,
	M_ACTIVATED,
	M_SERIAL,
	M_CHESSBASEADMIN,
	M_NO_ACTIVATION_REQUIRED,
	M_INSTALLED_APPLICATIONS,
	M_CAP_ONLINE,
	M_HARDDISK,
	M_TAB_LAYOUT,
	M_INITIALIZE_DATA_FOR_USER,
	M_LEAVES_ROOM,
	M_OFFERS_TO_ABORT,
	M_LINE_BREAKS,
	M_MN_NEWAUDIOMEDIABROADCAST,
	M_TX_NEWAUDIOMEDIABROADCAST,
	M_MN_NEWVIDEOMEDIABROADCAST,
	M_TX_NEWVIDEOMEDIABROADCAST,
	M_MOVE_TO_WASTE_BASKET,
	M_DELETE_PHYSICALLY,
	M_NAVIGATE,
	M_HASH_INFO,
	M_PASSWORD_NOT_SAFE,
	M_A3_ACTIVATION_KEY_FROM_WEBSITE,
	M_MN_VIEW_LIVESTREAM,
	M_TX_VIEW_LIVESTREAM,
	M_MN_VIEW_LIVETOURNAMENTS,
	M_TX_VIEW_LIVETOURNAMENTS,
	M_NO_MEDIA_BROADCAST_FOUND,
	M_YOU_ARE_NOW_IN_BROADCAST_ROOM,
	M_YOU_ARE_NOW_IN_MAIN_PLAYING_HALL,
	M_PLAYER_NOT_FOUND,
	M_MN_SHOW_BOARD_ARROWS,
	M_TX_SHOW_BOARD_ARROWS,
	M_MN_ABOUT_CLIENT,
	M_TX_ABOUT_CLIENT,
	M_PLEASE_ENTER_USERNAME_AND_PASSWORD,
	M_MN_REGISTER_FILE_EXTENSIONS,
	M_TX_REGISTER_FILE_EXTENSIONS,
	M_WOULD_YOU_LIKE_TO_REGISTER_EXTENSIONS,
	M_MN_TOGGLEGAMELISTBOARD,
	M_TX_TOGGLEGAMELISTBOARD,
	M_UNREGISTERED_CANNOT_USE_REMOTE_ENGINES,
	M_EXE_FILES,
	M_EXE_NOT_FOUND,
	M_NO_TRAINING_POSITIONS_FOUND,
	M_SELECT_REMOTE_ENGINE,
	M_MAINTENANCE,
	M_THEORETICAL_WEIGHT,
	M_MN_VIEW_GAMES_OF_PLAYER,
	M_TX_VIEW_GAMES_OF_PLAYER,
	M_MN_OPENGAMES,
	M_TX_OPENGAMES,
	M_MN_OPENKIBITZGAMES,
	M_TX_OPENKIBITZGAMES,
	M_MN_OPENSOLVEDTACTICS,
	M_TX_OPENSOLVEDTACTICS,
	M_NEXT_QUESTION,
	M_NO_GAMES_DOWNLOAD,
	M_TOP_GAME,
	M_MN_EDIT_REDO,
	M_TX_EDIT_REDO,
	M_REQUESTS_TOO_FREQUENT,
	M_NO_DOWNLOAD_OF_MY_GAMES,
	M_PURCHASED_DATABASES,
	M_FILE_EXTENSIONS,
	M_INCLUDE_SUBLINES,
	M_THIS_LINE_ONLY,
	M_REQUEST_NEW_PASSWORD,
	M_PLEASE_ENTER_EMAIL,
	M_ACHIEVEMENT,
	M_ACHIEVEMENTS,
	M_ACHIEVEMENT_DATE_COMPLETED,
	M_ACHIEVEMENT_COMPLETED,
	M_MAKRUK,
	M_DOWNLOAD,
	M_DOWNLOAD_GAMES_AS_PGN,
	M_DOWNLOAD_GAMES_AS_CBONE,
	M_DOWNLOAD_GAMES_AS_CBV,
	M_EMBED,
	M_BUY_SUBSCRIPTION_FOR_3_MONTHS,
	M_BUY_SUBSCRIPTION_FOR_6_MONTHS,
	M_BUY_SUBSCRIPTION_FOR_12_MONTHS,
	M_NOT_ACTIVATED,
	M_LIVE_BOOK,
	M_PAWN_CHESS,
	M_SERVER_IN_MAINTENANCE,
	M_TBRAIN_CONNECT,
	M_TBRAIN_DISCONNECT,
	M_TBRAIN_SETTINGS,
	M_MN_LETS_CHECK,
	M_TX_LETS_CHECK,
	M_MN_PAWNCHESS,
	M_MN_NO_RULES,
	M_TX_PAWNCHESS,
	M_TX_NO_RULES,
	M_MN_TBCOMMENT_WRITE,
	M_TX_TBCOMMENT_WRITE,
	M_MN_TBCOMMENT_EDIT,
	M_TX_TBCOMMENT_EDIT,
	M_MN_TBCOMMENT_DELETE,
	M_TX_TBCOMMENT_DELETE,
	M_MN_TBCOMMENT_LIKE,
	M_TX_TBCOMMENT_LIKE,
	M_MN_TBCOMMENT_UNLIKE,
	M_TX_TBCOMMENT_UNLIKE,
	M_MN_TBCOMMENT_REPORT,
	M_TX_TBCOMMENT_REPORT,
	M_MN_TBRAIN_RANKING,
	M_TX_TBRAIN_RANKING,
	M_TBMSG_CONNECTED_TO_SERVER,
	M_TBMSG_WELCOME,
	M_TBMSG_COMMENT_THANKS,
	M_TBMSG_ALREADY_COMMENTED,
	M_TBMSG_FEEDBACK_RECEIVED,
	M_TBMSG_YOUR_OWN_COMMENT,
	M_TBMSG_DELETE_RECEIVED,
	M_TBMSG_CANNOT_DELETE_COMMENT,
	M_TBMSG_FEEDBACK_ALREADY_RECEIVED,
	M_TBMSG_PLAYCHESS_USERNAME_UNKNOWN,
	M_TBMSG_DISCOVERED_POSITION,
	M_TBMSG_WON_VARIATION,
	M_TB_SORRY_NOT_AWAKE,
	M_TB_AUTO_CONNECT,
	M_TB_USE_PLAYCHESS_NAME,
	M_TB_SUPPRESS_NOISE,
	M_TB_DISCOVERED_BY,
	M_TB_COMMON_THEORY,
	M_TB_VISITS,
	M_TB_TEXT,
	M_TB_LIKES,
	M_TB_UNLIKES,
	M_TB_WEIGHT,
	M_TB_HOTPOSITION,
	M_TBRAIN_DISCONNECTED,
	M_TBRAIN_PLAYCHESS_RANK_REQUIRED,
	M_TBRAIN_CANNOT_DELETE_COMMENTS,
	M_TBRAIN_DELETE_COMMENT,
	M_TBRAIN_PLEASE_WRITE_ONLY_TO_CURRENT_POS,
	M_TBRAIN_OWNEDPOSITIONS,
	M_TBRAIN_OWNEDWEIGHT,
	M_TBRAIN_LIKES,
	M_TBMSG_YOUR_HARDWARE,
	M_JOIN_TERABRAIN,
	M_MN_TBRAIN_ANALYSIS,
	M_TX_TBRAIN_ANALYSIS,
	M_FORCE_ENGINE_DEACTIVATION,
	M_FORCE_PROGRAM_DEACTIVATION,
	M_TB_WIN_VARIATIONS,
	M_TB_ACCESS_ONLY,
	M_TB_STANDARD_ANALYSIS,
	M_TB_ANALYSIS_TYPE,
	M_MN_DONATE_ENGINE,
	M_TX_DONATE_ENGINE,
	M_SMART_CPU_USAGE,
	M_MN_SUBMIT_TO_TERABRAIN,
	M_TX_SUBMIT_TO_TERABRAIN,
	M_MN_TOGGLE_LIVEBOOK_PANE,
	M_TX_TOGGLE_LIVEBOOK_PANE,
	M_TBMSG_REPORT_RECEIVED,
	M_TBMSG_NEW_COMMENT,
	M_TBMSG_THANK_CREDITS_NOW,
	M_TBMSG_SUBMIT_OK_CREDITS_REMAINING,
	M_TBMSG_SUBMIT_LOW_PRIORITY,
	M_TBMSG_WAITING_FOR_ENGINE_CONTRIBUTION,
	M_TBMSG_POSITION_ALREADY_ANALYSED,
	M_TBMSG_COMMENT_EDITED_OK,
	M_TBMSG_CANNOT_EDIT_COMMENT,
	M_TB_WAITING_FOR_SERVER,
	M_TB_ENGINE_DONATION,
	M_TB_NOW_ANALYSING_POS,
	M_TB_WAITING_FOR_POSITION,
	M_TB_LC_ANALYSIS_MIN_TIME,
	M_TB_LC_ANALYSIS_MAX_TIME,
	M_TB_INCLUDE_COMMENTS,
	M_TB_REPORT_SUSPICIOUS_LINE,
	M_TB_COPY_LINES_TO_GAME,
	M_TB_CLICK_SETTINGS_TO_LOG_IN,
	M_TB_MAIN,
	M_LOAD_STATIC_BOOK,
	M_UNREGISTERED_CANNOT_USE_TERABRAIN,
	M_TB_CLICK_FOR_RANKINGLIST,
	M_TB_CLICK_TO_START_LETSCHECK,
	M_TYPE_YOUR_COMMENT_HERE,
	M_MN_OPEN_LETSCHECK_DB,
	M_TX_OPEN_LETSCHECK_DB,
	M_TB_SUBMITTED_POS_FINISHED,
	M_TB_MY_SUBMIT,
	M_TB_BY,
	M_TB_POSITION_DISCOVERY,
	M_TB_VARIATION_WIN,
	M_TB_VARIATION_LOSS,
	M_TBMSG_WON_POSITION,
	M_TBMSG_AVAILABLE_ENGINES,
	M_TBMSG_PLACE_IN_QUEUE,
	M_TBMSG_EXPECTED_WAIT,
	M_TBMSG_DEEP_ANALYSIS,
	M_TB_MY_LINE,
	M_MN_TB_SUBMIT_GAME,
	M_TX_TB_SUBMIT_GAME,
	M_TB_USER_NAMES,
	M_TB_SHOW_USER_DATA,
	M_TB_COPY_TREE_TO_GAME,
	M_TB_SUBMITTED_POSITIONS,
	M_TB_ALREADY_ANALYSED,
	M_TB_CREDITS_USED,
	M_TB_CREDITS_REMAINING,
	M_TB_LIKE_LINE,
	M_TB_DISLIKE_LINE,
	M_TB_COMMENTS_LIKED,
	M_TB_LINES_LIKED,
	M_TB_OPEN_POSITIONS,
	M_TB_ENGINE_GAME_CORRELATION,
	M_SHOPSEARCH,
	M_STOP_SHOWING_THIS,
	M_SEEK_BLITZ,
	M_SEEK_BULLET,
	M_SEEK_SLOW,
	M_MN_DEEP_ANALYSIS,
	M_TX_DEEP_ANALYSIS,
	M_MN_LOAD_CLOUD_ENGINE,
	M_TX_LOAD_CLOUD_ENGINE,
	M_MN_OPEN_CLOUD_ENGINES,
	M_TX_OPEN_CLOUD_ENGINES,
	M_MN_PROVIDE_CLOUD_ENGINE,
	M_TX_PROVIDE_CLOUD_ENGINE,
	M_MN_TOGGLE_ENGINEHTML_PANE,
	M_TX_TOGGLE_ENGINEHTML_PANE,
	M_MN_TOGGLE_CLOUDCHAT_PANE,
	M_TX_TOGGLE_CLOUDCHAT_PANE,
	M_MN_PLAYCHESS_LOGIN,
	M_TX_PLAYCHESS_LOGIN,
	M_MN_PROVIDE_PRIVATE_ENGINE,
	M_TX_PROVIDE_PRIVATE_ENGINE,
	M_MN_CHANGE_ENGINE_DATA,
	M_TX_CHANGE_ENGINE_DATA,
	M_FACEBOOK,
	M_MN_POST_TO_FACEBOOK,
	M_TX_POST_TO_FACEBOOK,
	M_MN_PUBLISH_TO_WEB,
	M_TX_PUBLISH_TO_WEB,
	M_GAME_I_PLAYED_ON_PLAYCHESS,
	M_GAME_I_WATCHED_ON_PLAYCHESS,
	M_GAME_I_LOOKED_AT,
	M_N_MOVES,
	M_RELEASE_FOR_BACK_ONE_MOVE,
	M_PULL_FOR_BACK_ONE_MOVE,
	M_LAST_UPDATED,
	M_APP_WOULD_YOU_LIKE_TO_RATE_THIS_APP,
	M_MN_GET_CLOUD_RESULTS,
	M_TX_GET_CLOUD_RESULTS,
	M_MN_TOGGLE_PROVIDER_INFO,
	M_TX_TOGGLE_PROVIDER_INFO,
	M_MN_PROVIDE_RELOAD_ENGINE,
	M_TX_PROVIDE_RELOAD_ENGINE,
	M_MN_CHECK_DUCATS_ACCOUNT,
	M_TX_CHECK_DUCATS_ACCOUNT,
	M_ANNOUNCE,
	M_MN_PROVIDER_RANKING,
	M_TX_PROVIDER_RANKING,
	M_WOMEN_TOURNAMENT,
	M_MN_PING_USER,
	M_TX_PING_USER,
	M_ES_WAITING_FOR_SERVER,
	M_ES_CONNECTED_TO_SERVER,
	M_ES_RECONNECTED_SUCCESSFULLY,
	M_ES_THANK_YOU_FOR_LIKING,
	M_ES_YOU_ALREADY_LIKE_THIS_ENGINE,
	M_ES_REFUND_ON_PROVIDER_CLOSE,
	M_ES_REFUND_FOR_USER,
	M_ES_CANNOT_USE_ENGINES,
	M_ES_CANNOT_PROVIDE_ENGINES,
	M_LIKED_VERB,
	M_ES_RAN_OUT_OF_DUCATS,
	M_ES_YOU_RAN_OUT_OF_DUCATS_UNLOADED,
	M_ES_BUDGET_UNLOADED,
	M_ES_OUTBID_UNLOADED,
	M_ES_PROVIDER_UNLOADED,
	M_ES_SERVER_MAINTENANCE_UNLOADED,
	M_ES_ENGINE_LOADED_FOR_NEW_USER,
	M_ES_YOUR_ENGINE_LOADED,
	M_ES_YOU_ARE_NOT_USING_ENGINE,
	M_ES_ALREADY_USING_ENGINE,
	M_ES_GUESTS_CANNOT_USE_ENGINES,
	M_ES_LOGGIN_OFF,
	M_ES_USE_ENGINE,
	M_ES_LIKE_ENGINE,
	M_ES_CANCEL_BID,
	M_ES_PRIVATE_ONLY,
	M_ES_PING_PROVIDER,
	M_ES_SEARCH_TEXT,
	M_ES_BID_CHALLENGE_SUCCESSFUL,
	M_ES_NOT_ENOUGH_DUCATS,
	M_ES_STARTING_TO_USE,
	M_ES_ENGINE_USE_CONFIRM_CLOSE,
	M_ES_REFUND_FOR_USER_EQUALS,
	M_ES_TOTAL_DUCATS,
	M_TESTING_CONNECTION_TO,
	M_ES_PRIVATE,
	M_ES_ONLY_VISIBLE_TO,
	M_ES_ENGINE_NOT_IN_USE,
	M_ES_USED_BY,
	M_ES_ENGINE_IS_RESERVED_FOR_YOU,
	M_ES_CURRENT_RATE,
	M_ES_LIMIT_RATE,
	M_ES_REMAINING_DUCATS,
	M_ES_BUDGET,
	M_ES_ONLY_VISIBLE_TO_YOU,
	M_ES_FREE,
	M_ES_ENGINE_IN_USE_FORCE_UNLOAD,
	M_ES_MATCHED,
	M_ES_CHALLENGED,
	M_ES_CHALLENGING_BID_RECEIVED,
	M_ES_ENGINE_NAME,
	M_ES_HIGHER_BID_RECEIVED_WARN_UNLOAD,
	M_ES_CHALLENGING_BID,
	M_ES_YOUR_NEW_BID,
	M_ES_MATCH,
	M_ES_FOLD,
	M_ES_ACCOUNT,
	M_ES_DUCATS_FOR,
	M_ES_BID_FOR,
	M_ES_ENGINE_BOOKED_RELIABLE_RATE,
	M_ES_ENGINE_INVITE_HIGHER_BID,
	M_ES_ENGINE_AVAILABLE,
	M_ES_RELIABLE_RATE,
	M_ES_BOOKING_FEE,
	M_ES_YOUR_LIMITS,
	M_ES_MAX_RATE,
	M_ES_BUDGET_IN_DUCATS,
	M_ES_SET_RELIABLE_RATE,
	M_ES_QUEUE_FOR,
	M_ES_YOUR_BID_IS_AT_POS,
	M_ES_OF_THE_WAITING_LIST,
	M_ES_ENGINE_WILL_LOAD,
	M_ES_WHEN_CURRENT_USER_STOPS,
	M_ES_PLEASE_PREPARE_BOARD,
	M_ES_BEFORE_YOU_LEAVE_COMPUTER,
	M_ES_YOUR_BID_CHANGES_PRICE,
	M_ES_BID_AGAIN,
	M_ES_CONFIRM_BID,
	M_ES_RETRACT_BID,
	M_ES_BID_HAS_BEEN_QUEUED,
	M_ES_IN_WAITING_LIST,
	M_ES_YOU_RETRACTED_BID,
	M_ES_BID_REMAINS_ACTIVE,
	M_ES_CHALLENGE_WAS_MATCHED,
	M_ES_CAN_RAISE,
	M_ES_KEEPCURRENT_BID,
	M_ES_OR_CANCEL_BID,
	M_ES_RAISE_BID,
	M_ES_MIN_PER_MINUTE,
	M_ES_NO_BIDDING_RATE,
	M_ES_MAX_TIME_FIXED_RATE,
	M_ES_GET_PROCESSOR_STRING,
	M_ES_MACHINE_TYPE,
	M_ES_THIS_MACHINE,
	M_ES_SPEED_MHZ,
	M_ES_NBOXES,
	M_ES_NCPUS,
	M_ES_NCORES,
	M_ES_NTHREADS,
	M_ES_PLAYCHESS_NAMES,
	M_ES_ADD_USER,
	M_ES_DESCRIPTION,
	M_ES_HIGHER_EXPERIENCE_REQUIRED,
	M_ES_PRIVATE_USERS,
	M_ES_IGNORED_USERS,
	M_ES_ONLY_PRIVATES_SEE_ENGINE,
	M_ES_ACTIVATE_IGNORE_LIST,
	M_ES_ACCOUNT_LOGIN,
	M_ES_PROVIDER,
	M_ES_MACHINE,
	M_ES_SPEED,
	M_ES_THREADS,
	M_ES_CORES,
	M_ES_EXPERIENCE,
	M_ES_LIKES,
	M_ES_QUEUE,
	M_ES_FIX_RATE,
	M_ES_MAX_FIX_TIME,
	M_ES_MY_FEES,
	M_TOGGLE_GLOBE_OSM,
	M_ES_IN_USE,
	M_SHOW_WITH_STREETVIEW,
	M_MN_PROVIDER_PERSONAL_DATA,
	M_TX_PROVIDER_PERSONAL_DATA,
	M_MN_SET_CLOUD_GREETING,
	M_ES_BUY_DUCATS_NOW,
	M_ES_CLICK_CHECKS_CLOUD_ENGINES,
	M_ES_FREE_CLOUD_ENGINES,
	M_ES_AVAILABLE_CLOUD_ENGINES,
	M_ES_PLEASE_CHECK_LICENSE,
	M_MN_TOGGLE_RENT_ROBOT,
	M_TX_TOGGLE_RENT_ROBOT,
	M_ES_WAITING_FOR_USER,
	M_PULL_FOR_GOING_BACK_ONE_MOVE,
	M_RELEASE_FOR_GOING_BACK_ONE_MOVE,
	M_MN_MEDIARELAY,
	M_TX_MEDIARELAY,
	M_SELECT_WATCH,
	M_WHITE_ADD_TIME,
	M_WHITE_ADD_GAIN,
	M_TIEBREAKS,
	M_TIEBREAK_MATCHES,
	M_TIEBREAK_GAMES_PER_MATCH,
	M_TIEBREAK_TIME_CONTROLS,
	M_PLAYOFF_TIME_CONTROLS,
	M_ESTABLISHED_MASTER_SERVER_LOSS,
	M_CLOCKS_STOPPED,
	M_WARN_LOG_OFF_GAME_LOSS,
	M_STAY_ONLINE_TO_RESUME,
	M_CANNOT_REACH_MAIN_SERVER,
	M_BACKUP_SERVER_IS_RUNNING,
	M_TOURN_GAME_CLOCKS_LOGOFF_WARNING,
	M_TOURN_DIRECTOR_WILL_RESTART,
	M_CONTINUE_ALL_GAMES,
	M_TX_CONTINUE_ALL_GAMES,
	M_BACKUP_SERVER_TOOK_OVER,
	M_ATTENTION_TOURN_DIRECTOR,
	M_FIRST_PLS_RELOAD_TOURN_FILE,
	M_SECOND_CONTINUE_GAMES,
	M_PREPARE_SERVER_HOTSWITCH,
	M_DOUBLECLICK_TO_OPEN,
	M_CHECKING_DVD,
	M_DATABASES_FOUND,
	M_USE_THEME_KEYS,
	M_NO_DVD_IN_DRIVE,
	M_CMS_NEXT_CHAPTER,
	M_CMS_PREV_CHAPTER,
	M_MN_CLOUD_ANALYSIS,
	M_TX_CLOUD_ANALYSIS,
	M_ITERATION,
	M_LOCAL_ENGINE,
	M_CLOUD_ENGINE,
	M_ANALYSIS_CRAWLER,
	M_ROOT_CANDIDATES,
	M_EXPECTED_ANSWERS,
	M_WARNING_NO_CLOUD_ENGINES,
	M_CLICK_MOVE_TO_JUMP_TO_POSITION,
	M_DOUBLECLICK_TO_EXECUTE,
	M_DOUBLECLICK_TO_LOAD_INTO_BOARD,
	M_OF_THIS_GAME_FOUND_IN_LETSCHECK,
	M_NO_BLUNDERS_OR_COMBINATIONS,
	M_RECOMMENDED_TO_ANALYSE_IN_LETSCHECK,
	M_BLUNDERS_COMBINATIONS_TRAINING,
	M_BLUNDERS_COMBINATIONS_TRAINING_WITH_LETS_CHECK,
	M_CALCULATING_ON,
	M_MN_SKIP_ANALYSIS_ITERATION,
	M_TX_SKIP_ANALYSIS_ITERATION,
	M_UNREGISTERED_CANNOT_USE_PLAYERSERVER,
	M_SHOULD_USE_AT_LEAST_TWO_ENGINES,
	M_RUNS_BEST_WITH_CLOUD_ENGINES,
	M_ENGINE_NOT_ACTIVATED,
	M_LOOK_FOR_POSITION_IN_STREAM,
	M_POSITION_FOUND_AT,
	M_TB_INCLUDE_VARIATIONS,
	M_TB_ALL_VARIATIONS,
	M_TB_DIFFERING_MOVES_ONLY,
	M_TB_NO_VARIATIONS,
	M_TB_EVALUATIONS_ONLY,
	M_NO_ANSWER_TRY_AGAIN,
	M_SMALL_SYMBOLS,
	M_MEDIUM_SYMBOLS,
	M_BIG_SYMBOLS,
	M_HUGE_SYMBOLS,
	M_GIANT_SYMBOLS,
	M_CLOUD_ENGINES,
	M_MN_GUESS_MOVE,
	M_TX_GUESS_MOVE,
	M_MN_ANNODELETETEXT,
	M_TX_ANNODELETETEXT,
	M_JS_JAVA_SCRIPT_OUTPUT,
	M_JS_ONE_CLICK_PUBLICATION,
	M_JS_LOCAL_HTML_FILE,
	M_MN_BET_MOVE,
	M_TX_BET_MOVE,
	M_BET_ON_MOVE,
	M_REFRESH_QUOTES,
	M_JACKPOT,
	M_QUOTE,
	M_YOUR_BET,
	M_GUESSMV_BROADCAST_NOT_SUITABLE,
	M_GUESSMV_CAN_ONLY_GUESS_LAST_MOVE,
	M_GUESSMV_SERVER_CANCELS_BET,
	M_GUESSMV_SERVER_CONFIRMS_BET,
	M_GUESSMV_ALREADY_BET_ON_MOVE,
	M_GUESSMV_BET_TOO_LATE,
	M_GUESSMV_BET_WON,
	M_GUESSMV_MOVE_WRONG,
	M_GUESSMV_WON_JACKPOT,
	M_MN_START_MOVEANYTIME_ANALYSIS,
	M_TX_START_MOVEANYTIME_ANALYSIS,
	M_GUESSMV_SERVER_CANCELLED_ALL_VOTING,
	M_GUESSMV_SERVER_CONFIRMS_VOTE,
	M_GUESSMV_ALREADY_VOTED_ON_MOVE,
	M_GUESSMV_MOVE_PLAYED,
	M_GUESSMV_VOTE_TOO_LATE,
	M_GUESSMV_BROADCAST_FINISHED,
	M_GUESSMV_NO_OFFICIAL_CHAIRMAN,
	M_MN_MULTI_CLOSE_THIS,
	M_TX_MULTI_CLOSE_THIS,
	M_GUESSMV_VOTE,
	M_GUESSMV_YOUR_VOTE,
	M_GUESSMV_VOTES,
	M_YOU_NEED_TO_CREATE_CMS_PROJECT_FIRST,
	M_CHANGE_POINTS,
	M_CHANGE_COMMENT,
	M_CLICK_TO_TRY_A_NEW_MOVE,
	M_CLICK_TO_SEE_THE_SOLUTION,
	M_CHESS_MEDIA_SYSTEM,
	M_CMS_EXECUTE_A_MOVE_ON_BOARD,
	M_CMS_PRESS_RETRY_BUTTON_TO_RETRY,
	M_CMS_THAT_WAS_NOT_THE_RIGHT_MOVE,
	M_CMS_YOU_ENTERED_THE_RIGHT_MOVE,
	M_CMS_YOU_ENTERED_A_POSSIBLE_CONTINUATION,
	M_MN_UPLOADBANNER,
	M_TX_UPLOADBANNER,
	M_3D_BOARD_AVAIL_IN_ONE_WINDOW_ONLY,
	M_MN_ENTER_WEBLINK,
	M_TX_ENTER_WEBLINK,
	M_WEB_LINK,
	M_WEB_DISPLAY,
	M_MN_DELETE_WEBLINK,
	M_TX_DELETE_WEBLINK,
	M_LOW_RESOURCES_RESTART,
	M_PRESS_OK_TO_CONTINUE_WITH_LECTURE,
	M_STRESS_TRAIN_RIGHT,
	M_STRESS_TRAIN_WRONG,
	M_ASK_SEND_LINK_STATS1,
	M_ASK_SEND_LINK_STATS2,
	M_ASK_SEND_LINK_STATS3,
	M_TB_SAVE_POSITIONS,
	M_A3_ACTIVATE_FRITZ_TRAINER,
	M_TX_ACTIVATEINFO1,
	M_TX_ACTIVATEINFO2,
	M_TX_ACTIVATEINFO3,
	M_PRODUCT_DEACTIVATION,
	M_PRODUCT_DEACTIVATED,
	M_PRODUCT_ACTIVATED,
	M_ACTIVATE_DIALOG_ERROR_CRYPTTEXT,
	M_ACTIVATE_DIALOG_ERROR_SERIALNUMBER,
	M_ACTIVATE_DEACTIVATE_FRITZTRAINER,
	M_TX_ACTIVATE_DEACTIVATE_FRITZTRAINER,
	M_MN_DAM_ACTIVATE_PRODUCT,
	M_MN_BROADCASTSELECT,
	M_TX_BROADCASTSELECT,
	M_FAST_TEST,
	M_ILLEGAL_POS_PROCEED,
	M_SKYPEUSERNAME,
	M_CALL_USER_BY_SKYPE,
	M_USER_HAS_NOT_SET_SKYPE_USERNAME,
	M_MN_SUBSCRIBE_POSITION_SERVERMAIL,
	M_TX_SUBSCRIBE_POSITION_SERVERMAIL,
	M_MN_SUBSCRIBE_POSITION_EMAIL,
	M_TX_SUBSCRIBE_POSITION_EMAIL,
	M_MN_TOGGLE_SUBSCRIBE_POSITION,
	MM_MN_SUBSCRIPTION_REMOVED,
	MM_MN_SUBSCRIPTION_ADDED,
	M_MN_TOPRATINGCOUNTRY,
	M_TX_TOPRATINGCOUNTRY,
	M_MN_TOPRATINGSTATE,
	M_TX_TOPRATINGSTATE,
	M_MN_TOPRATINGCITY,
	M_TX_TOPRATINGCITY,
	M_MN_TOPRATINGFRIENDS,
	M_TX_TOPRATINGFRIENDS,
	M_MN_ENTERYOURGAME,
	M_TX_ENTERYOURGAME,
	M_MN_ANALYSEYOURGAME,
	M_TX_ANALYSEYOURGAME,
	M_ES_THERE_IS_A_LIVE_BROADCAST,
	M_ES_CLICK_HERE_FOR_THE_BROADCAST,
	M_MN_ANNO_MOVETIME,
	M_TX_ANNO_MOVETIME,
	M_YOU_CAN_FIND_THIS_IN,
	M_RIBBON,
	M_PANEL,
	M_CUSTOMER_FEEDBACK_OPTIONS,
	M_MN_SEND_A_SMILE,
	M_TX_SEND_A_SMILE,
	M_MN_SEND_A_FROWN,
	M_TX_SEND_A_FROWN,
	M_MN_REPORT_A_BUG,
	M_TX_REPORT_A_BUG,
	M_MN_SEND_FEEDBACK,
	M_TX_SEND_FEEDBACK,
	M_TAB_HELP,
	M_FEEDBACK_WHAT_DID_YOU_LIKE,
	M_FEEDBACK_WHAT_CAN_WE_IMPROVE,
	M_INCLUDE_SCREENSHOT,
	M_MN_CLOUD_DATABASES,
	M_TX_CLOUD_DATABASES,
	M_VIEW_BOARD_FROM_SIDE,
	M_VIEW_SIDE_TO_MOVE,
	M_MN_CLOUD_LOGIN,
	M_TX_CLOUD_LOGIN,
	M_MN_CLOUD_DATABASES_OFFLINE,
	M_TX_CLOUD_DATABASES_OFFLINE,
	M_MN_CACHE_CLOUD_DATABASE,
	M_TX_CACHE_CLOUD_DATABASE,
	M_WHAT_WOULD_YOU_LIKE_TO_DO,
	M_MN_CREATE_CLOUD_DATABASE,
	M_TX_CREATE_CLOUD_DATABASE,
	M_MN_RUN_ANALYSIS_JOBS,
	M_TX_RUN_ANALYSIS_JOBS,
	M_MN_ADD_ANALYSIS_JOB,
	M_TX_ADD_ANALYSIS_JOB,
	M_ANALYSIS_SETUP,
	M_MUST_SELECT_ENGINE,
	M_ANALYSIS_TOTAL_POSITIONS,
	M_ANALYSIS_OPEN_POSITIONS,
	M_MN_CLOUD_SHARING,
	M_TX_CLOUD_SHARING,
	M_NO_OPEN_POSITIONS,
	M_SHORTCUT,
	M_CHECK_DB_LOCAL_COMPLETE,
	M_NOT_ALLOWED_TO_LOAD_GAMES,
	M_NOT_ALLOWED_TO_SAVE_GAMES,
	M_HAVE_TO_CONNECT_TO_CLOUD,
	M_WAITING_FOR_SERVER,
	M_CLOUD_NOT_CONNECTED,
	M_MN_NEW_ANALYSIS_JOBS,
	M_TX_NEW_ANALYSIS_JOBS,
	M_MN_OPEN_ANALYSIS_JOBS,
	M_TX_OPEN_ANALYSIS_JOBS,
	M_ANALYSIS_JOB_ADDED,
	M_ANALYSIS_JOBS,
	M_MN_SAVE_TO_CLOUD,
	M_TX_SAVE_TO_CLOUD,
	M_CLOUD_DATABASES,
	M_CONNECTING_TO_CLOUDDB_SERVER,
	M_CLOUDSERVER_NOT_RESPONDING,
	M_CANNOT_CREATE,
	M_DISK_SPACE_EXCEEDED,
	M_TOO_MANY_DATABASES,
	M_REORG_ON_SERVER,
	M_CAN_TAKE_FEW_MINUTES,
	M_REORGANIZING_DATABASE,
	M_NOT_ENOUGH_SPACE_TO_COPY,
	M_RECEIVING_GAMES,
	M_DELETING_DATABASE_ON_SERVER,
	M_OVERWRITE_LOCAL_COPY,
	M_QUERY_SHORTEN_DATABASE,
	M_CLOUD_SERVER,
	M_DISK_SPACE_FULL,
	M_WARN_CHANGE_FROM_OTHER_MACHINE,
	M_ENTER_USERNAME_AND_PASSWORD,
	M_USED_SPACE_ON_SERVER,
	M_CLOUD_NOT_AVAILABLE_WORK_LOCALLY,
	M_CLOUD_OFFLINE,
	M_CLOUD_CONNECTED_OK,
	M_SELECT_CLOUD_DATABASE,
	M_MY_GAMES,
	M_REORGANIZATION_FINISHED,
	M_DELETE_ON_SERVER_FINISHED,
	M_ADD_USER,
	M_REMOVE_USER,
	M_USERS_SHARED_WITH,
	M_RIGHTS,
	M_UNKNOWN_USER,
	M_CREATE_ACCOUNT,
	M_RECEIVING_HEADERS,
	M_ANALYSIS_JOBS_START,
	M_ANALYSIS_JOBS_RESTART,
	M_ANALYSIS_JOB_RESTART,
	M_ANALYSIS_JOB_DISABLE,
	M_ANALYSIS_JOB_ADD,
	M_ANALYSIS_JOB_REMOVE,
	M_ANALYSIS_JOBS_TOTAL_TIME,
	M_ANALYSIS_JOBS_REMAINING_TIME,
	M_ANALYSIS_JOBS_SHOW_RESULTS,
	M_ANALYSIS_JOB_MERGE,
	M_HELP_MOVEINPUT,
	M_UNREGISTERED_CANNOT_USE_CLOUD_DB,
	M_UPLOAD_LOCAL_DATABASE_AFTER_REORG,
	M_TRY_AGAIN_WITH_COMPLETE_DATABASE,
	M_ENGINE_CPUS_EXCEED_MACHINE_CPUS,
	M_RATING_NATIONAL,
	M_RATING_INTERNATIONAL,
	M_CLICK_HERE_FOR_SUPPORT,
	M_POSITIONS,
	M_OPENING,
	M_ROMANIAN,
	M_MIDDLEGAME,
	M_COLLECT_DATA,
	M_WRITE_DATA,
	M_MN_VIEW_VIDEOARCHIVE,
	M_TX_VIEW_VIDEOARCHIVE,
	M_TOTAL,
	M_NO_ANNOTATORS_FOUND,
	M_NO_SOURCES_FOUND,
	M_NO_TOURNAMENTS_FOUND,
	M_NO_PLAYERS_FOUND,
	M_READ_ERROR,
	M_CALC_SORT_VALUES,
	M_PREPARE_LIST,
	M_TEAMLIST_TITLE,
	M_TEXT_TO_SEARCH_FOR,
	M_SORTING_LIST,
	M_TT_NAME_TO_SEARCH_FOR,
	M_TT_ENTER_YEAR,
	M_MN_ANNOGAMEQUOTATION,
	M_FIRST_GAME_NOT_AN_INFO_TEXT,
	M_GAME_TITLE,
	M_NO_GAMETITLE_FOUND,
	M_LINK_REPRESENTATION,
};
